<?php

namespace App\Exports;

use Illuminate\Contracts\View\View;
use Maatwebsite\Excel\Concerns\FromView;
use Maatwebsite\Excel\Concerns\FromCollection;

class DepositsExport implements FromView
{
    protected $deposits;

    public function __construct($deposits)
    {
        $this->deposits = $deposits;
    }

    public function view():View
    {
        return view('exportData.depositlist', [
            'deposits' => $this->deposits
        ]);
    }
}
