<?php

namespace App\Http\Controllers\Admin;

use App\Models\Policy;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class PolicyController extends Controller
{
    public function termConditions()
    {
        $data['page_title'] = "Term And Conditions";
        $data['term'] = Policy::where('type',1)->first();
        return view('admin.policies.term_condition',$data);
    }
    public function termConditionsUpdate(Request $request)
    {
        $validate = $request->validate([
            'description'=>'required'
        ]);
        $term = Policy::where('type',1)->first();
        $term->description = $request->description;
        $term->update();
        session()->flash('success', 'Term and Conditions updated  Successfully');
        return back();

    }
    public function privaypolicy()
    {
        $data['page_title'] = "Privacy Policy";
        $data['privacy'] = Policy::where('type',2)->first();
        return view('admin.policies.privacy',$data);
    }
    public function privaypolicyUpdate(Request $request)
    {
        $validate = $request->validate([
            'description'=>'required'
        ]);
        $privacy = Policy::where('type',2)->first();
        $privacy->description = $request->description;
        $privacy->update();
        session()->flash('success', 'Privacy Policy updated  Successfully');
        return back();

    }
    public function cookiepolicy()
    {
        $data['page_title'] = "Cookies Policy";
        $data['cookie'] = Policy::where('type',3)->first();
        return view('admin.policies.cookiepolicy',$data);
    }
    public function cookiepolicyUpdate(Request $request)
    {
        $validate = $request->validate([
            'description'=>'required'
        ]);
        $privacy = Policy::where('type',3)->first();
        $privacy->description = $request->description;
        $privacy->update();
        session()->flash('success', 'Cookies Policy updated  Successfully');
        return back();
    }
    public function about()
    {
        $data['page_title'] = "About Page";
        $data['term'] = Policy::where('type',4)->first();
        return view('admin.policies.about',$data);
    }
    public function aboutUpdate(Request $request)
    {
        $validate = $request->validate([
            'description'=>'required'
        ]);
        $term = Policy::where('type',4)->first();
        $term->description = $request->description;
        $term->update();
        session()->flash('success', 'About Page updated  Successfully');
        return back();

    }
     public function dataDeletion()
    {
        $data['page_title'] = "Data deletion Page";
        $data['term'] = Policy::where('type',5)->first();
        return view('admin.policies.datadeletion',$data);
    }
    public function dataDeletionUpdate(Request $request)
    {
        $validate = $request->validate([
            'description'=>'required'
        ]);
        $term = Policy::where('type',5)->first();
        $term->description = $request->description;
        $term->update();
        session()->flash('success', 'Data deletion Page updated  Successfully');
        return back();

    }

}
