<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;
use Illuminate\Database\Eloquent\SoftDeletes;

class ReportPost extends Model
{
    use HasFactory,SoftDeletes;
    protected $guarded = [];
 
    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }
    public function post()
    {
        return $this->belongsTo(Post::class, 'post_id');
    }
    public function checkReport($post_id,$user_id)
    {
        $checkreport = $this->where(['user_id'=>$user_id,'post_id'=>$post_id])->first();
        return (!empty($checkreport))?1:0;
    }
}
