-- phpMyAdmin SQL Dump
-- version 5.2.1
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Generation Time: Dec 04, 2024 at 08:27 AM
-- Server version: 10.4.32-MariaDB
-- PHP Version: 8.2.12

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `club92backend`
--

-- --------------------------------------------------------

--
-- Table structure for table `block_users`
--

CREATE TABLE `block_users` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `from_user_id` int(11) NOT NULL,
  `to_user_id` int(11) NOT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `categories`
--

CREATE TABLE `categories` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(100) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `comments`
--

CREATE TABLE `comments` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `user_id` int(11) NOT NULL,
  `post_id` int(11) NOT NULL,
  `post_user_id` int(11) NOT NULL DEFAULT 0,
  `comment` mediumtext DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `deposits`
--

CREATE TABLE `deposits` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `user_id` int(11) NOT NULL,
  `transaction_id` varchar(200) DEFAULT NULL,
  `gateway_id` int(11) NOT NULL,
  `currency` varchar(20) DEFAULT NULL,
  `amount` double NOT NULL,
  `status` tinyint(4) NOT NULL COMMENT '0=>Pending 1=>Success, 2=>rejected',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `failed_jobs`
--

CREATE TABLE `failed_jobs` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `uuid` varchar(255) NOT NULL,
  `connection` text DEFAULT NULL,
  `queue` text DEFAULT NULL,
  `payload` longtext DEFAULT NULL,
  `exception` longtext DEFAULT NULL,
  `failed_at` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `faqs`
--

CREATE TABLE `faqs` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `question` varchar(150) NOT NULL,
  `answer` longtext DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `faqs`
--

INSERT INTO `faqs` (`id`, `question`, `answer`, `created_at`, `updated_at`, `deleted_at`) VALUES
(1, 'what is your name', 'im sughra', '2024-07-26 01:55:50', '2024-07-26 01:55:56', '2024-07-26 01:55:56'),
(2, 'ht', 'hstryth', '2024-07-26 01:56:10', '2024-07-26 01:56:50', '2024-07-26 01:56:50'),
(3, 'what is your name', 'im sughra', '2024-07-26 01:57:02', '2024-07-26 01:57:26', '2024-07-26 01:57:26'),
(4, 'How would you create space?', 'To create a space in the Club 92 app, go to the \'Spaces\' section and click on the \"Create New Space\" button. Enter a title for your space, write a brief description, and set privacy options (public or private). You can also add tags or categories to help users find the space. After filling in these details, click \"Create\" to finalize your space, and you’re ready to invite members and start engaging!', '2024-09-30 05:52:19', '2024-10-23 02:23:03', NULL),
(5, 'what is your name', 'sughra', '2024-09-30 05:54:22', '2024-09-30 05:54:29', '2024-09-30 05:54:29'),
(6, 'How would you schedule a space in the Club 92 app?', 'Log in to your account: Ensure you\'re logged into your Club 92 account.\r\n\r\nNavigate to the \'Spaces\' section: From the main dashboard, click on the \'Spaces\' tab to view the list of available spaces or create a new one.\r\n\r\nChoose a space or create a new one: If you want to schedule an existing space, select it from the list. To create a new space, click the \"Create New Space\" button and fill in the necessary details like the space title, description, and any specific guidelines.\r\n\r\nClick on \'Schedule Space\': Once you\'re inside the space, look for the \'Schedule\' option. This will allow you to plan the date and time for the event or activity within the space.\r\n\r\nSet the date and time: Use the date picker to select the day you want the space to be active and set the start and end times. You can also set a recurring schedule if needed.', '2024-10-23 02:17:39', '2024-10-23 02:17:39', NULL),
(7, 'How do I edit or reschedule an existing space event?', 'O edit or reschedule an existing event, go to the \'Spaces\' section and find the space with the scheduled event. Click on the event details, then look for the \'Edit\' or \'Reschedule\' option. From there, you can adjust the date, time, or other event details. Be sure to save your changes, and notifications will be sent to all participants about the updated schedule.', '2024-10-23 02:18:46', '2024-11-04 08:01:08', NULL),
(8, 'Can I host multiple events in the same space at different times?', 'Yes, you can schedule multiple events for the same space at different times. Simply go through the scheduling process again for each event. This allows you to organize different discussions, meetings, or activities within the same space without overlapping.', '2024-10-23 02:19:25', '2024-10-23 02:19:25', NULL),
(9, 'How will members know about a scheduled space event?', 'Once you\'ve scheduled a space event, members will receive a notification through the Club 92 app.', '2024-10-23 02:20:35', '2024-11-04 08:00:42', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `followers`
--

CREATE TABLE `followers` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `from_user_id` int(11) NOT NULL,
  `to_user_id` int(11) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `gateways`
--

CREATE TABLE `gateways` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(100) NOT NULL,
  `description` text DEFAULT NULL,
  `logo` varchar(255) DEFAULT NULL,
  `status` enum('Active','Inactive') NOT NULL DEFAULT 'Active',
  `deleted_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `gateways`
--

INSERT INTO `gateways` (`id`, `name`, `description`, `logo`, `status`, `deleted_at`, `created_at`, `updated_at`) VALUES
(1, 'Stripe', 'Stripe provides a set of programmable APIs and tools to let you facilitate payments and pay out sellers globally. From verifying your sellers\' identities to routing payments, Stripe makes it easy for platforms and marketplaces to manage their payments while staying compliant.', 'uploads/photos/gateway_logo/2024/05/6656d96d3e150stripe-logo-white-on-blue.png', 'Active', NULL, '2024-05-29 02:29:49', '2024-10-24 02:21:36'),
(2, 'Paypal', 'Paypal payment Method', 'uploads/photos/gateway_logo/2024/05/6656da966a7e8Paypal-logo.png', 'Active', NULL, '2024-05-29 02:34:46', '2024-05-29 02:34:46'),
(3, 'Paystack', NULL, 'uploads/photos/gateway_logo/2024/10/paystack-6719fdb9a0271.png', 'Active', NULL, '2024-05-29 02:37:12', '2024-10-24 02:56:41'),
(4, 'Flutterwave', NULL, 'uploads/photos/gateway_logo/2024/06/667e4cdc4df1aflutterwave-removebg-preview.png', 'Active', NULL, '2024-06-28 00:40:44', '2024-06-28 00:40:44'),
(5, 'PayFast', NULL, 'uploads/photos/gateway_logo/2024/06/667e4cf2bcf01payfast-removebg-preview.png', 'Active', NULL, '2024-06-28 00:41:06', '2024-10-14 01:16:44'),
(6, 'testing', 'agrv', 'uploads/photos/gateway_logo/2024/09/66fa8388a1c6cdownload (2).png', 'Active', '2024-09-30 06:34:39', '2024-09-30 05:55:04', '2024-09-30 06:34:39');

-- --------------------------------------------------------

--
-- Table structure for table `gifts`
--

CREATE TABLE `gifts` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(100) NOT NULL,
  `price` int(11) NOT NULL DEFAULT 0,
  `image` varchar(200) DEFAULT NULL,
  `deleted_at` datetime DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `gifts`
--

INSERT INTO `gifts` (`id`, `name`, `price`, `image`, `deleted_at`, `created_at`, `updated_at`) VALUES
(1, 'Heart', 10, 'uploads/photos/gift_image/2024/07/66a350c1f2d53heart.png', '2024-07-26 07:31:35', '2024-05-21 07:52:06', '2024-07-26 02:31:35'),
(2, 'Silver', 1, 'uploads/photos/gift_image/2024/10/download-4-670cb09704ca7.png', '2024-10-16 15:26:30', '2024-07-26 03:27:39', '2024-10-16 10:26:30'),
(3, 'Gold', 50, 'uploads/photos/gift_image/2024/10/gold-671a131317cb2.png', NULL, '2024-07-26 03:28:01', '2024-10-24 04:27:47'),
(4, 'Diamond', 10, 'uploads/photos/gift_image/2024/08/66c5e71ba9a7cInShot-20240821-180802227-unscreen.gif', '2024-08-21 13:09:54', '2024-07-26 03:28:20', '2024-08-21 08:09:54'),
(5, 'Diamond', 100, 'uploads/photos/gift_image/2024/10/diamond-671a1325107a7.png', NULL, '2024-09-30 00:55:07', '2024-10-24 04:28:05'),
(6, 'test', 20, 'uploads/photos/gift_image/2024/09/66fa82bbc6668download (2).png', '2024-09-30 10:52:00', '2024-09-30 05:51:39', '2024-09-30 05:52:00'),
(7, 'silver', 20, 'uploads/photos/gift_image/2024/10/silver-671a136bc0774.png', NULL, '2024-10-23 02:12:27', '2024-10-24 04:29:15');

-- --------------------------------------------------------

--
-- Table structure for table `interested_speakers`
--

CREATE TABLE `interested_speakers` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `user_id` int(10) UNSIGNED NOT NULL,
  `speaker_id` int(10) UNSIGNED NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `migrations`
--

CREATE TABLE `migrations` (
  `id` int(10) UNSIGNED NOT NULL,
  `migration` varchar(255) NOT NULL,
  `batch` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `model_has_permissions`
--

CREATE TABLE `model_has_permissions` (
  `permission_id` bigint(20) UNSIGNED NOT NULL,
  `model_type` varchar(255) NOT NULL,
  `model_id` bigint(20) UNSIGNED NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `model_has_roles`
--

CREATE TABLE `model_has_roles` (
  `role_id` bigint(20) UNSIGNED NOT NULL,
  `model_type` varchar(255) NOT NULL,
  `model_id` bigint(20) UNSIGNED NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `model_has_roles`
--

INSERT INTO `model_has_roles` (`role_id`, `model_type`, `model_id`) VALUES
(1, 'App\\Models\\User', 1),
(1, 'App\\Models\\User', 30),
(1, 'App\\Models\\User', 46),
(1, 'App\\Models\\User', 47),
(1, 'App\\Models\\User', 78),
(1, 'App\\Models\\User', 99),
(1, 'App\\Models\\User', 125),
(1, 'App\\Models\\User', 132),
(2, 'App\\Models\\User', 67),
(2, 'App\\Models\\User', 69),
(2, 'App\\Models\\User', 78),
(2, 'App\\Models\\User', 99),
(2, 'App\\Models\\User', 108),
(2, 'App\\Models\\User', 132),
(2, 'App\\Models\\User', 137),
(4, 'App\\Models\\User', 47),
(4, 'App\\Models\\User', 78),
(4, 'App\\Models\\User', 135);

-- --------------------------------------------------------

--
-- Table structure for table `notifications`
--

CREATE TABLE `notifications` (
  `id` int(11) UNSIGNED NOT NULL,
  `from_user_id` int(11) NOT NULL DEFAULT 0,
  `to_user_id` int(11) NOT NULL,
  `space_id` int(11) NOT NULL DEFAULT 0,
  `gift_id` int(11) NOT NULL DEFAULT 0,
  `post_id` int(10) UNSIGNED NOT NULL DEFAULT 0,
  `text` varchar(90) NOT NULL,
  `is_read` tinyint(4) NOT NULL DEFAULT 0,
  `notification_type` varchar(30) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `password_resets`
--

CREATE TABLE `password_resets` (
  `email` varchar(255) NOT NULL,
  `token` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `permissions`
--

CREATE TABLE `permissions` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL,
  `guard_name` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `personal_access_tokens`
--

CREATE TABLE `personal_access_tokens` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `tokenable_type` varchar(255) NOT NULL,
  `tokenable_id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL,
  `token` varchar(64) NOT NULL,
  `abilities` text DEFAULT NULL,
  `last_used_at` timestamp NULL DEFAULT NULL,
  `expires_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `policies`
--

CREATE TABLE `policies` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `type` tinyint(4) NOT NULL COMMENT '1=Terms and Conditions, 2=Privacy Policy, 3=Cookie Policy',
  `page_title` varchar(200) NOT NULL,
  `description` longtext DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `policies`
--

INSERT INTO `policies` (`id`, `type`, `page_title`, `description`, `created_at`, `updated_at`) VALUES
(1, 1, 'Terms and Conditions', '<div class=\"container mt-5\">\r\n    <h2 class=\"mb-4\"><br></h2>\r\n\r\n    <h5><b>Term and condition&nbsp;</b></h5><h5><span style=\"font-weight: bolder;\"><br></span><span style=\"font-weight: bolder;\">Effective Date: [10/02/2024]</span></h5><h5>Hiphop uses cookies and similar tracking technologies to provide a personalized experience and gather analytics data. This cookies policy explains how we use cookies and how you can manage them.</h5><h5><br><span style=\"font-weight: bolder;\">What Are Cookies?</span>: Cookies are small text files stored on your device when you use the app. They help us track your activity and enhance your experience.</h5><h5><br><span style=\"font-weight: bolder;\">Types of Cookies We Use</span>:<ul><li><span style=\"font-weight: bolder;\">Essential Cookies</span>: These are necessary for the app to function and enable features like user login.</li></ul><ul><li><span style=\"font-weight: bolder;\">Analytics Cookies</span>: These help us understand how users interact with the app and improve its performance.</li></ul><ul><li><span style=\"font-weight: bolder;\">Personalization Cookies</span>: These cookies allow us to provide personalized content recommendations.</li></ul><p><br></p><span style=\"font-weight: bolder;\">Managing Cookies</span>: You can control cookie settings in your browser or device settings. Disabling cookies may affect the functionality of the app.</h5><h5><span style=\"font-weight: bolder;\">Third-Party Cookies</span>: Hiphop may work with third-party service providers that also place cookies for analytics and marketing purposes. These third parties are responsible for their own cookie policies.<br>For any cookie-related inquiries, contact us at&nbsp;<a rel=\"noopener\">cookies@hiphopapp.com</a>.</h5><p><br></p><p><br></p>\r\n</div>', NULL, '2024-10-23 02:26:25'),
(2, 2, 'Privacy Policy', '<div class=\"container mt-5\">\r\n    <h3><br></h3><h3><strong style=\"background-color: rgb(255, 255, 255);\"><br></strong></h3><h2 class=\"mb-4\"></h2><h3><strong style=\"background-color: rgb(255, 255, 255);\">Effective Date: [10/02/2024]</strong></h3><h3><strong style=\"background-color: rgb(255, 255, 255);\"><br></strong><span style=\"background-color: rgb(255, 255, 255);\">At Club 92, your privacy is a priority. This policy explains how we collect, use, and protect your personal information when you use our application.</span></h3><h3><span style=\"background-color: rgb(255, 255, 255);\"><br></span></h3><h3><span style=\"background-color: rgb(255, 255, 255);\"><b>1. Information We Collect</b></span></h3><h3><h5><h5><h6><h5><ul><li><font color=\"#000000\"><strong><span style=\"font-family: Poppins;\">Personal Information</span></strong><span style=\"font-family: Poppins;\">: When you register, we collect details such as your name, email addreand profile information.</span></font></li></ul><ul><li><span style=\"background-color: rgb(255, 255, 255);\"><font color=\"#000000\"><strong>Usage Data</strong>: We may collect information on how you interact with the app, including pages viewed, content liked, and people followed.</font></span></li></ul><ul><li><span style=\"background-color: rgb(255, 255, 255);\"><font color=\"#000000\"><strong>Cookies and Tracking</strong>: We use cookies to enhance your experience and gather analytics data.</font></span></li></ul></h5></h6></h5></h5></h3><h3><span style=\"background-color: rgb(255, 255, 255);\"><strong>2.&nbsp; How We Use Your Information</strong>:</span></h3><ul><li><span style=\"background-color: rgb(255, 255, 255);\"><font color=\"#000000\">To provide and improve our services.</font></span></li></ul><ul><li><span style=\"background-color: rgb(255, 255, 255);\"><font color=\"#000000\">To personalize your experience and suggest relevant content or users.</font></span></li></ul><ul><li><span style=\"background-color: rgb(255, 255, 255);\"><font color=\"#000000\">To communicate with you regarding updates, promotions, and customer support.</font></span></li></ul><h3><span style=\"background-color: rgb(255, 255, 255);\"><strong>3. Data Sharing</strong>:</span></h3><ul><li><font color=\"#000000\" style=\"background-color: rgb(255, 255, 255);\">We do not sell your personal information.</font></li></ul><ul><li><font color=\"#000000\" style=\"background-color: rgb(255, 255, 255);\">We may share your information with trusted third-party service providers to operate the app.</font></li></ul><ul><li><font color=\"#000000\" style=\"background-color: rgb(255, 255, 255);\">In the event of legal obligations, we may disclose your data to authorities.</font></li></ul><h3><span style=\"background-color: rgb(255, 255, 255);\"><strong>4. Your Rights</strong>:</span></h3><ul><li><span style=\"background-color: rgb(255, 255, 255);\"><font color=\"#000000\">You can access, update, or delete your personal information within the app.</font></span></li></ul><ul><li><span style=\"background-color: rgb(255, 255, 255);\"><font color=\"#000000\">You have the right to opt-out of marketing communications at any time.</font></span></li></ul><h3><span style=\"background-color: rgb(255, 255, 255);\"><strong>5.Security</strong>: </span></h3><h5><span style=\"background-color: rgb(255, 255, 255);\">We take data security seriously and implement industry-standard practices to safeguard your personal information.</span></h5><h3><span style=\"background-color: rgb(255, 255, 255);\"><strong style=\"\">6.Changes to Privacy Policy</strong>: Any changes to this policy will be updated here, and you will be notified.</span></h3><h3><span style=\"background-color: rgb(255, 255, 255);\"><br></span></h3><h3><span style=\"background-color: rgb(255, 255, 255);\"><br></span></h3><h3><span style=\"background-color: rgb(255, 255, 255);\"><br></span></h3>\r\n  </div>', NULL, '2024-10-02 01:53:07'),
(3, 3, 'Cookies Policy', '<div class=\"container mt-5\">\r\n    <h2 class=\"mb-4\">COOKIES POLICY</h2>\r\n\r\n    <p>This Cookies Policy (\"Policy\") is a part of the End User License Agreement (\"Agreement\") between Ingage.gg, a corporation duly organized and existing under the laws of the United Kingdom (\"Ingage.gg,\" \"we,\" \"our,\" or \"us\"), and you, an individual accessing or using our services (\"User,\" \"you,\" or \"your\"). This Policy outlines how we use cookies and similar technologies on our website accessible via <a href=\"http://ingage.gg/\">Ingage.gg</a> (\"Site\").</p>\r\n\r\n    <p>By accessing or using our services and applications, you agree to the use of cookies as described in this Policy. If you do not agree to the use of cookies, please adjust your browser settings or refrain from using our Site.</p>\r\n\r\n    <ol>\r\n        <li><strong>What Are Cookies?</strong></li>\r\n    </ol>\r\n    <p>Cookies are small text files that are stored on your device when you visit a website. They are widely used to enhance the user experience by remembering user preferences, login information, and providing personalized content.</p>\r\n\r\n    <ol start=\"2\">\r\n        <li><strong>How We Use Cookies</strong></li>\r\n    </ol>\r\n    <p>We use cookies for various purposes, including:</p>\r\n\r\n    <ul>\r\n        <li>Process Regulation: Cookies help regulate our Service processes by identifying previous interactions and preferences.</li>\r\n        <li>Compliance, Security, and Authentication: Cookies contribute to safeguarding information, preventing fraud, and ensuring compliance with legal obligations.</li>\r\n        <li>Analytics: Cookies assist in analyzing user interactions, helping us comprehend and improve the overall user experience.</li>\r\n        <li>Preferences and Customizations: Cookies collect and record information to tailor the Service experience based on user preferences.</li>\r\n        <li>Notifications and Alerts: Cookies facilitate or prevent notifications, enhancing the overall user experience.</li>\r\n    </ul>\r\n\r\n    <ol start=\"3\">\r\n        <li><strong>Types of Cookies We Use</strong></li>\r\n    </ol>\r\n    <p>We use both session and persistent cookies on our Site. Session cookies are temporary and expire when you close your browser, while persistent cookies remain on your device for a longer duration.</p>\r\n\r\n    <ol start=\"4\">\r\n        <li><strong>Managing Cookies</strong></li>\r\n    </ol>\r\n    <p>You can manage your cookie preferences by adjusting your browser settings. Most browsers allow you to refuse cookies or alert you when cookies are being sent. However, please note that disabling cookies may impact your experience while using our Services.</p>\r\n\r\n    <ol start=\"5\">\r\n        <li><strong>Changes to this Policy</strong></li>\r\n    </ol>\r\n    <p>We reserve the right to update or modify this Cookies Policy to reflect changes in legal requirements or operational updates. Any changes will be prominently displayed on this page.</p>\r\n\r\n    <p>If you have any questions or concerns about this Policy, please contact us by e-mail at <a href=\"mailto:Support@Ingage.GG\">Support@Ingage.GG</a>.</p>\r\n\r\n    <p><strong>Last Updated: 19/01/24</strong></p>\r\n</div>', NULL, '2024-10-23 02:25:33'),
(4, 4, 'About Us', '<!-- About Us Section -->\r\n<section class=\"py-5\">\r\n    <div class=\"container\">\r\n        <h4><span style=\"font-weight: bolder;\"><span style=\"font-family: Poppins;\">Welcome to Club 92!</span></span></h4><h4><span style=\"font-weight: bolder;\"><br></span>Club 92 is a dynamic platform designed to help you connect with others, create engaging spaces, and interact with content that matters to you. Founded with a mission to foster creativity and community, we offer features that allow you to create, manage, and schedule spaces, follow people, and post content. Our AI-enhanced features ensure that you receive personalized suggestions based on your interests.<br>Whether you\'re looking to create meaningful connections or share your latest ideas, Club 92 is here to support you every step of the way.</h4><h4><br><span style=\"font-weight: bolder;\">Our Features</span>:<ul><li><span style=\"font-weight: bolder;\">Spaces</span>: Create, schedule, and manage your own spaces, or join those of others.</li></ul><ul><li><span style=\"font-weight: bolder;\">People</span>: Find and follow people with similar interests.</li></ul><ul><li><span style=\"font-weight: bolder;\">Content</span>: Post, like, and comment on the latest discussions, photos, and updates.</li></ul><ul><li><span style=\"font-weight: bolder;\">AI Assistance</span>: Leverage AI to get personalized suggestions and enhance your experience.</li></ul><p><br></p>At Club 92, we believe in building a safe and welcoming environment where everyone can freely express themselves. Join us today and be part of the growing community!</h4><h4><br>For more details or assistance, reach out to us at&nbsp;<a rel=\"noopener\">contact@club92.com</a>.</h4><div class=\"row mt-4\">\r\n        </div>\r\n    </div>\r\n</section>', '2024-02-05 02:32:18', '2024-10-02 02:04:07'),
(5, 5, 'Data Deletion Requset', 'To ensure the safety and privacy of your data, we offer a streamlined process for requesting its removal from our servers. To initiate the deletion process, kindly send an email from your registered email address to our dedicated email inbox at info@club92.com Upon based on your request, our team will thoroughly examine the provided details and proceed with necessary actions in adherence to our privacy policies and legal obligations.\r\n\r\n ', '2024-02-05 02:32:18', '2024-10-02 02:04:07');

-- --------------------------------------------------------

--
-- Table structure for table `posts`
--

CREATE TABLE `posts` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `user_id` int(11) NOT NULL,
  `privacy` int(1) NOT NULL DEFAULT 1 COMMENT '1=>Public 2=>Only Me',
  `text` varchar(255) NOT NULL,
  `like_count` int(11) NOT NULL DEFAULT 0,
  `comment_count` int(11) NOT NULL DEFAULT 0,
  `share_count` int(11) NOT NULL DEFAULT 0,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `post_reactions`
--

CREATE TABLE `post_reactions` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `user_id` int(11) NOT NULL,
  `post_id` int(11) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `report_posts`
--

CREATE TABLE `report_posts` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `user_id` int(11) NOT NULL,
  `post_id` int(11) NOT NULL,
  `reason` text DEFAULT NULL,
  `status` int(11) NOT NULL DEFAULT 0 COMMENT '0=>Pending,1=\r\n>Completed',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `report_spaces`
--

CREATE TABLE `report_spaces` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `user_id` int(10) UNSIGNED NOT NULL,
  `space_id` int(10) UNSIGNED NOT NULL,
  `reason` text DEFAULT NULL,
  `status` int(11) NOT NULL DEFAULT 0 COMMENT '0=>Pending,1=\r\n>Completed',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `report_users`
--

CREATE TABLE `report_users` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `from_user_id` int(11) NOT NULL,
  `to_user_id` int(11) NOT NULL,
  `status` int(11) NOT NULL DEFAULT 1 COMMENT '1=>pending,2=>success,3=>rejected',
  `reason` text DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `roles`
--

CREATE TABLE `roles` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL,
  `guard_name` varchar(255) NOT NULL,
  `status` enum('no','yes') NOT NULL DEFAULT 'yes',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `roles`
--

INSERT INTO `roles` (`id`, `name`, `guard_name`, `status`, `created_at`, `updated_at`) VALUES
(1, 'administrator', 'web', 'no', '2024-05-20 07:48:14', '2024-10-14 00:28:43'),
(2, 'editor', 'web', 'yes', '2024-07-26 02:37:54', '2024-10-14 00:27:42'),
(4, 'user', 'web', 'yes', '2024-08-05 09:30:49', '2024-09-30 05:29:24');

-- --------------------------------------------------------

--
-- Table structure for table `role_has_permissions`
--

CREATE TABLE `role_has_permissions` (
  `permission_id` bigint(20) UNSIGNED NOT NULL,
  `role_id` bigint(20) UNSIGNED NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `seen_stories`
--

CREATE TABLE `seen_stories` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `user_id` int(11) NOT NULL,
  `story_id` int(11) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `settings`
--

CREATE TABLE `settings` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(100) NOT NULL,
  `value` tinytext DEFAULT NULL,
  `privacy` enum('public','private') NOT NULL DEFAULT 'public',
  `comments` varchar(200) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `settings`
--

INSERT INTO `settings` (`id`, `name`, `value`, `privacy`, `comments`, `created_at`, `updated_at`) VALUES
(1, 'website_name', 'Club 92', 'public', NULL, '2024-05-22 06:16:00', '2024-08-03 02:02:25'),
(2, 'website_title', 'Club 92 updated', 'public', NULL, NULL, '2024-08-03 01:50:49'),
(3, 'website_description', 'This is the description of the website', 'public', NULL, NULL, '2024-07-26 02:11:54'),
(4, 'website_analytics', 'This is the description of the website', 'public', NULL, NULL, '2024-05-31 01:22:35'),
(5, 'og_description', 'This is OG Description', 'public', NULL, NULL, '2024-07-26 02:12:27'),
(6, 'og_title', 'OG title of the website club 92', 'public', NULL, NULL, '2024-07-26 02:13:50'),
(7, 'max_file_upload_size', '128', 'public', NULL, NULL, '2024-05-24 07:48:25'),
(8, 'website_logo', 'uploads/photos/website_logo/2024/05/664dd3387538ftop_image-min.png', 'public', NULL, NULL, '2024-05-22 06:12:56'),
(9, 'favicon', 'uploads/photos/favicon/2024/05/664de4d1a1d35favicon.png', 'public', NULL, NULL, '2024-05-22 07:28:01'),
(10, 'dashboard_icon', 'uploads/photos/dashboard_icon/2024/10/club92dashboard-671a13aa4fe14.png', 'private', NULL, NULL, '2024-10-24 04:30:18'),
(11, 'admin_share', '20', 'private', NULL, NULL, '2024-07-26 02:13:16'),
(12, 'space_admin_share', '80', 'private', NULL, NULL, '2024-07-26 02:13:16'),
(13, 'stripe_public_key', 'pk_test_afwN0Kwq5lY8LR7PKMlGNeLW', 'public', NULL, NULL, NULL),
(14, 'stripe_secret_key', 'sk_test_62emZzPilsqZKbyqpuEjpsQw', 'public', NULL, NULL, NULL),
(15, 'gj_admin_share', '67', 'public', 'Great Job Admin Share', NULL, '2024-07-26 02:12:56'),
(16, 'gjp_admin_share', '33', 'public', 'Great Job Platform administrator Share', NULL, '2024-07-26 02:12:56'),
(17, 'great_job_price', '2', 'public', 'Price of the great job in $', NULL, '2024-10-24 02:58:58'),
(18, 'minimum_withdraw_limit', '16', 'public', 'Minimum Withdrawal limit ', NULL, '2024-05-31 02:16:44'),
(19, 'agora_app_id', '4be33d57e5d74377a989e7409eba7988', 'private', NULL, NULL, NULL),
(20, 'agora_certificate', '478c4cd96b15436a8dc65748d4357d37', 'private', NULL, NULL, NULL),
(21, 'one_signal_app_id', 'efc5bd9b-f060-4c74-9928-edaf274a1f9b', 'private', NULL, NULL, NULL),
(22, 'one_signal_app_key', 'NmUyMWRjYzQtN2FlMi00MmQ3LWI0MGQtMDA1ZTNjOGM3NjVi', 'private', NULL, NULL, NULL),
(23, 'check-wallet-system', '1', 'public', NULL, NULL, NULL),
(24, 'firebase_server_key', 'AAAATtVys2w:APA91bG9s41_S6BpSMgJh_jPDR9L8az8Mg2TtzDaVOvB7k2d4tw9Ucs2aQkhzn4ZnWTt9etsHcsW3inccdSt21FA9JkPfty0lQF5_PiyxFpf8aFItosyOF9Ugu_HqIiWIu8Ps5J4b2pn', 'private', NULL, NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `spaces`
--

CREATE TABLE `spaces` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `user_id` int(11) NOT NULL,
  `category_id` int(11) NOT NULL DEFAULT 0,
  `sub_category_id` int(11) DEFAULT 0,
  `title` varchar(100) NOT NULL,
  `description` text DEFAULT NULL,
  `is_paid` tinyint(4) NOT NULL DEFAULT 0,
  `amount` int(11) NOT NULL,
  `privacy` tinyint(4) NOT NULL DEFAULT 1 COMMENT '1=>public 2=>social(follower) 3=>private',
  `agora_token_id` varchar(255) DEFAULT NULL,
  `start_time` datetime DEFAULT NULL,
  `rules` longtext DEFAULT NULL,
  `status` enum('upcoming','active','completed','reported') NOT NULL,
  `members` int(11) NOT NULL DEFAULT 1,
  `is_reported` int(1) NOT NULL DEFAULT 0 COMMENT '0=>Not reported ,1=>reported',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `space_check_ins`
--

CREATE TABLE `space_check_ins` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `user_id` int(11) NOT NULL,
  `space_id` int(11) NOT NULL,
  `is_private_space` int(1) DEFAULT 0,
  `payment_status` tinyint(1) NOT NULL DEFAULT 0 COMMENT '0=unpaid\r\n1=paid',
  `is_cohost` int(1) NOT NULL DEFAULT 0,
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `space_members`
--

CREATE TABLE `space_members` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `space_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `is_host` int(11) NOT NULL DEFAULT 0,
  `is_cohost` int(11) NOT NULL DEFAULT 0,
  `is_speaking_allowed` int(11) NOT NULL DEFAULT 0,
  `join_status` int(1) NOT NULL DEFAULT 1 COMMENT '1=>joined ,2=>Pending',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `stories`
--

CREATE TABLE `stories` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `user_id` int(11) NOT NULL,
  `description` text DEFAULT NULL,
  `type` int(11) NOT NULL COMMENT '1=>text,2=>image, 3=>video',
  `thumbnail` varchar(255) DEFAULT NULL,
  `media` varchar(255) DEFAULT NULL,
  `views_count` int(11) NOT NULL DEFAULT 0,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `sub_categories`
--

CREATE TABLE `sub_categories` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `category_id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `transactions`
--

CREATE TABLE `transactions` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `user_id` int(11) NOT NULL,
  `flag` enum('C','D') NOT NULL,
  `space_id` int(11) NOT NULL DEFAULT 0,
  `gift_id` int(11) NOT NULL DEFAULT 0,
  `amount` double NOT NULL,
  `description` int(11) NOT NULL COMMENT '1=>join space, 2=>withdraw 3=>deposit , 4=>Gift,5=>Transfer Amount,6=>Amount Receieved',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `first_name` varchar(60) NOT NULL,
  `last_name` varchar(60) NOT NULL,
  `username` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `is_verify` int(1) NOT NULL DEFAULT 0,
  `verify_code` int(6) DEFAULT NULL,
  `password` varchar(255) NOT NULL,
  `profile_image` varchar(255) DEFAULT NULL,
  `linkedin` varchar(255) DEFAULT NULL,
  `youtube` varchar(255) DEFAULT NULL,
  `twitter` varchar(255) DEFAULT NULL,
  `instagram` varchar(255) DEFAULT NULL,
  `facebook` varchar(255) DEFAULT NULL,
  `follower_count` int(11) NOT NULL DEFAULT 0,
  `following_count` int(11) NOT NULL DEFAULT 0,
  `about` text DEFAULT NULL,
  `device_id` tinytext DEFAULT NULL,
  `device_type` varchar(90) DEFAULT NULL,
  `remember_token` varchar(100) DEFAULT NULL,
  `sent_at` datetime DEFAULT NULL,
  `time_zone` varchar(50) DEFAULT NULL,
  `pause_notification` int(1) NOT NULL DEFAULT 0,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` datetime DEFAULT NULL,
  `notify_add_cohost` int(11) DEFAULT 1,
  `notify_add_member` int(11) DEFAULT 1,
  `notify_follow_me` int(11) DEFAULT 1,
  `notify_view_profile` int(11) DEFAULT 1,
  `notify_share_post` int(11) DEFAULT 1,
  `notify_like_post` int(11) DEFAULT 1,
  `notify_comment_post` int(11) DEFAULT 1,
  `notify_deposit_amount` int(11) DEFAULT 1,
  `notify_deduct_amount` int(11) DEFAULT 1,
  `notify_checked_in_space` int(11) DEFAULT 1,
  `status` int(1) NOT NULL DEFAULT 1 COMMENT '1=>Active,2=>Susupend'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `first_name`, `last_name`, `username`, `email`, `email_verified_at`, `is_verify`, `verify_code`, `password`, `profile_image`, `linkedin`, `youtube`, `twitter`, `instagram`, `facebook`, `follower_count`, `following_count`, `about`, `device_id`, `device_type`, `remember_token`, `sent_at`, `time_zone`, `pause_notification`, `created_at`, `updated_at`, `deleted_at`, `notify_add_cohost`, `notify_add_member`, `notify_follow_me`, `notify_view_profile`, `notify_share_post`, `notify_like_post`, `notify_comment_post`, `notify_deposit_amount`, `notify_deduct_amount`, `notify_checked_in_space`, `status`) VALUES
(1, 'admin', 'doe', 'alexrider', 'admin@gmail.com', NULL, 1, 211805, '$2y$10$ziilup29L4hT6ZsT0rkk9OVICVqjaEbfLIl0PXgNTGPjh9idDcIkK', 'http://localhost/club92_backend/public/uploads/placeholder/avatar-1.jpg', NULL, NULL, NULL, NULL, NULL, 0, 0, 'Alex is a dedicated software developer with a keen interest in artificial intelligence and machine learning. In their free time, Alex enjoys hiking, painting, and volunteering at the local animal shelter.', 'al;kdsjf;aksd', 'kasldkfjal;skjfdal;skfd', NULL, NULL, 'Asia/Karachi', 1, '2024-05-20 04:41:42', '2024-11-07 04:37:53', NULL, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(2, 'M Saif', 'Rehman', 'bellastar', 'msaifrehmangetgroup@gmail.com', '2024-07-05 07:57:36', 1, 545842, '$2y$10$ziilup29L4hT6ZsT0rkk9OVICVqjaEbfLIl0PXgNTGPjh9idDcIkK', 'uploads/placeholder/avatar-1.jpg', NULL, NULL, NULL, NULL, NULL, 0, 0, 'A fitness enthusiast and yoga instructor, Taylor finds joy in helping others achieve their wellness goals. Outside the studio, Taylor is a coffee lover who enjoys spending weekends at art galleries and music festivals.', NULL, 'Android', NULL, '2024-10-23 06:38:25', 'Asia/Karachi', 0, '2024-05-20 04:41:42', '2024-11-30 01:35:48', NULL, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 2),
(3, 'Casey', 'Avery', 'charliedelta', 'msaifrehmangetgroup@gmail.com1', NULL, 0, 515332, '$2y$10$IeMydcPhirnBvA0kPQds8ugGoYfRqMsdbZ7932ZqkH8caDZf7CWMi', 'uploads/placeholder/avatar-1.jpg', NULL, NULL, NULL, NULL, NULL, 0, 0, 'Casey is a marketing specialist with a love for storytelling and digital media. An avid runner, Casey participates in marathons and enjoys exploring new trails.', NULL, 'kasldkfjal;skjfdal;skfd', NULL, NULL, NULL, 0, '2024-05-20 05:31:52', '2024-07-05 04:58:35', NULL, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 2),
(4, 'Jamie', 'Lee', 'danawave', 'saifrehman@gmail.com', '2024-05-20 06:38:56', 0, 789256, '$2y$10$ziilup29L4hT6ZsT0rkk9OVICVqjaEbfLIl0PXgNTGPjh9idDcIkK', 'uploads/placeholder/avatar-1.jpg', NULL, NULL, NULL, NULL, NULL, 0, 0, 'Jamie is a graphic designer with a passion for creating visually stunning content. In their spare time, Jamie enjoys photography, traveling, and discovering new music.', NULL, 'kasldkfjal;skjfdal;skfd', NULL, '2024-07-03 07:34:44', NULL, 0, '2024-05-20 05:32:14', '2024-07-22 02:51:13', NULL, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(5, 'Morgann', 'Riley', 'ethanhawk', 'saifrehman@hotmail.com', '2024-07-18 04:30:30', 1, 963902, '$2y$10$DcqGG7EymDxnM64IjVL6F.y6/eHiDPRhtpM9ejy8q8ui94yPP8aO6', 'uploads/placeholder/avatar-1.jpg', NULL, NULL, NULL, NULL, NULL, 0, 0, 'Morgan is an environmental activist committed to promoting sustainable living. They enjoy gardening, cycling, and organizing community clean-up events.', NULL, 'Android', NULL, '2024-07-18 09:30:02', 'Asia/Karachi', 0, '2024-05-20 05:44:22', '2024-10-22 16:23:15', NULL, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(6, 'Jordan', 'Casey', 'fionaglow', 'saifrehman@hot1mail.com', NULL, 0, 807250, '$2y$10$D6otvwLp6SisO3qa56PJEemYqiNV7XofkxkPlO1nDpwT3faa.KekW', 'uploads/placeholder/avatar-1.jpg', NULL, NULL, NULL, NULL, NULL, 0, 0, 'Jordan is an aspiring filmmaker who loves capturing life\'s moments on camera. When not behind the lens, Jordan enjoys writing screenplays and attending film festivals.', NULL, 'kasldkfjal;skjfdal;skfd', NULL, NULL, NULL, 0, '2024-05-20 05:46:17', '2024-10-22 16:23:15', NULL, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(7, 'Cameron', 'Taylor', 'gavinstorm', 'saifrehman1@hotmail.com', NULL, 0, 837370, '$2y$10$nfsNouE8.YNWZ2CJlNpNKO18t3d996X7QtwtpCJZUUKiOnjXdP6Hq', 'uploads/placeholder/avatar-1.jpg', NULL, NULL, NULL, NULL, NULL, 0, 0, 'Cameron is a software engineer who enjoys solving complex problems and building innovative solutions. Outside of work, Cameron is an avid gamer and a tech enthusiast.', NULL, 'kasldkfjal;skjfdal;skfd', NULL, NULL, NULL, 0, '2024-05-20 05:46:36', '2024-10-22 16:23:15', NULL, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(8, 'Avery', 'Morgan', 'hollygrove', 'saifrehman12@hotmail.com', NULL, 0, 244814, '$2y$10$hwTRlS/l1fM2ZA2CkwAiJOh8QkL2FbTMj./2XWET94AYh7CdRMY.m', 'uploads/placeholder/avatar-1.jpg', NULL, NULL, NULL, NULL, NULL, 0, 0, 'Avery is a passionate educator dedicated to making learning fun and engaging. In their downtime, Avery enjoys reading historical novels and practicing calligraphy.', NULL, 'kasldkfjal;skjfdal;skfd', NULL, NULL, NULL, 0, '2024-05-20 06:06:56', '2024-10-22 16:23:15', NULL, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(9, 'Riley', 'Taylor', 'isaacbolt', 'talhailyas176@gmail.com123', '2024-05-21 07:14:12', 1, NULL, '$2y$10$i.gNtSd9Gj85UAciqYGKs.uKm7NPk2gozl1KEIonfIVGeK/O/UZiC', 'uploads/placeholder/avatar-1.jpg', NULL, NULL, NULL, NULL, NULL, 0, 0, 'Riley is a musician and songwriter who loves creating and performing original music. When not in the studio, Riley enjoys exploring nature and attending live concerts.', NULL, NULL, NULL, NULL, NULL, 0, '2024-05-21 07:04:37', '2024-10-22 16:23:15', NULL, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(10, 'tahir', 'sada', 'jennablaze', 'talhailyas084@gmail.com', NULL, 1, 449588, '$2y$10$NVqBlqtc.62VfdK0ewz1K..CzJ2e9Nne7jHWOvX6Gf3k5w2xK/Waq', 'uploads/placeholder/avatar-1.jpg', 'https://shaadiabroad.com/login', 'https://shaadiabroad.com/login', 'https://shaadiabroad.com/login', 'https://shaadiabroad.com/login', 'https://shaadiabroad.com/login', 0, 0, 'Bailey is a culinary artist who enjoys experimenting with new flavors and cuisines. They love hosting dinner parties and sharing their creations with friends and family.', NULL, 'Android', NULL, '2024-07-18 12:13:48', 'Asia/Karachi', 0, '2024-05-22 00:39:28', '2024-10-23 01:38:11', NULL, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(11, 'Peyton', 'Riley', 'kyleknight', 'ilyastalha84@gmail.com', NULL, 0, 971961, '$2y$10$...vWnK2FkYmFTjwdxi.2uZwrtWx/mC0dtMj/To3iiJsK3F3K27tq', 'uploads/placeholder/avatar-1.jpg', NULL, NULL, NULL, NULL, NULL, 0, 0, 'Peyton is a fashion designer with a flair for creating stylish and sustainable clothing. In their free time, Peyton enjoys sketching, attending fashion shows, and traveling.', NULL, NULL, NULL, NULL, NULL, 0, '2024-05-24 01:30:28', '2024-10-22 16:23:15', NULL, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(12, 'Quinn', 'Casey', 'leahmoon', 'saifrehman12@gmail.com', NULL, 1, 970567, '$2y$10$jTXxx5eqZBXK2hCwCDfKTecJplnbE4kjHqDv/RiAURifPEeicYBkm', 'uploads/placeholder/avatar-1.jpg', NULL, NULL, NULL, NULL, NULL, 0, 0, 'A passionate traveler and avid reader, Quinn loves exploring new cultures and diving into thrilling novels. When not on the road, you can find Quinn experimenting with new recipes in the kitchen.', NULL, NULL, NULL, NULL, NULL, 0, '2024-05-24 01:44:07', '2024-10-22 16:23:15', NULL, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(13, 'Dakota', 'Morgan', 'maxsteel', 'abdulrauf17634@gmail.com', NULL, 1, NULL, '$2y$10$lYxAx29R7LCc5tJcs4BIQewW1G7yGQ5xxC4glTWdQ5WE3UhAszrzO', 'uploads/placeholder/avatar-1.jpg', NULL, NULL, NULL, NULL, NULL, 0, 0, 'Dakota is an adventure seeker who enjoys extreme sports and outdoor activities. They are also a talented photographer, capturing stunning landscapes and action shots.', NULL, 'Android', NULL, NULL, 'Asia/Karachi', 0, '2024-05-30 00:47:43', '2024-10-22 16:23:15', NULL, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(14, 'Talha', 'Amber', 'noradream', 'talhailyas176@gmail.com', '2024-07-29 04:19:36', 1, 171615, '$2y$10$wQ7VmeVRJ3fzg5CcSJyhUu4.jPbUc/6huFLNqrkvnrJyNSGTBWu.C', 'uploads/placeholder/avatar-1.jpg', 'https://www.linkedin.com/in/talha-ilyas-60a2b1256?utm_source=share&utm_campaign=share_via&utm_content=profile&utm_medium=android_app', 'https://www.youtube.com/@talhailyas8433', NULL, NULL, NULL, 0, 0, 'Skyler is a tech entrepreneur with a passion for innovation and startups. They enjoy networking, attending tech conferences, and developing new business ideas.', 'clcLw3AWTNeMwqGYcbQ37S:APA91bFH4C5zU3eArzOIUxVrqAJioDEpor59KfYtWe2WGKkgyQDxnX4JMpkIiV5Q7pijAI5hIzSO2olWoGne12gvHMnuz54_l-00DsYbuGckQMVPQ1TFE3XjsIdkDC7RQt9fSFubNDAJ', 'Android', NULL, '2024-10-23 07:00:28', 'Asia/Karachi', 1, '2024-05-30 05:44:47', '2024-10-23 02:18:33', NULL, 1, 1, 0, 0, 1, 1, 1, 1, 0, 1, 1),
(15, 'Reese', 'Jordan', 'owenquest', 'saifrehman121@hotmail.com', NULL, 0, 713422, '$2y$10$Jftr0TDaB99qUiAAKyfY1u2XIwvfndxHL5jWRteOQj8lPb3AGfq.O', 'uploads/placeholder/avatar-1.jpg', NULL, NULL, NULL, NULL, NULL, 0, 0, 'Reese is a dedicated nurse with a compassionate heart and a love for helping others. In their downtime, Reese enjoys reading, gardening, and spending time with family.', NULL, 'kasldkfjal;skjfdal;skfd', NULL, NULL, NULL, 0, '2024-06-06 00:18:06', '2024-10-22 16:23:15', NULL, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(16, 'Harper', 'Quinn', 'pipersky', 'abdulrauf121325@gmail.com', NULL, 1, NULL, '$2y$10$z5hsPMmUhLExNbQ3BH8YmeQwgJNic4gSKOsCI4U4qSVErvbyZeI42', 'uploads/placeholder/avatar-1.jpg', NULL, NULL, NULL, NULL, NULL, 0, 0, 'Harper is a creative writer who enjoys crafting engaging stories and poems. They are also a bookworm who loves exploring different genres and authors.', NULL, 'kasldkfjal;skjfdal;skfd', NULL, NULL, 'Asia/Karachi', 0, '2024-06-10 00:35:43', '2024-10-22 16:23:15', NULL, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(17, 'Sawyer', 'Blake', 'quinnray', 'tentuber1234@gnail.com', NULL, 1, NULL, '$2y$10$zBLm/FxjBprFllg7zaeJ2uY46538G76X7c2PiMpq5wrLF4CR8MSCi', 'uploads/placeholder/avatar-1.jpg', NULL, NULL, NULL, NULL, NULL, 0, 0, 'Sawyer is an architect with a passion for designing sustainable and aesthetically pleasing structures. Outside of work, Sawyer enjoys woodworking and visiting historical landmarks.', NULL, 'Android', NULL, NULL, NULL, 0, '2024-06-10 00:45:10', '2024-10-22 16:23:15', NULL, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(18, 'Charlie', 'Reese', 'rileystone', 'rufusop@gmail.com', NULL, 1, NULL, '$2y$10$01X/uLfayN72T235F3oDh.Qhut/jUI5StKNjrby24QSFNbU8UZ1uG', 'uploads/placeholder/avatar-1.jpg', NULL, NULL, NULL, NULL, NULL, 0, 0, 'Charlie is a software developer with a focus on creating user-friendly applications. In their spare time, Charlie enjoys playing chess, hiking, and attending tech meetups.', NULL, 'Android', NULL, NULL, 'Asia/Karachi', 0, '2024-06-10 00:48:26', '2024-10-22 16:23:15', NULL, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(19, 'Rowan', 'Bailey', 'sawyerblue', 'rufusgg2@gmail.com_3577', NULL, 0, 686118, '$2y$10$79XY47n1iG7yhdyH5Vum9e7D5mOAP8hNkxDJhzouavN80HLGLOZ0C', 'uploads/placeholder/avatar-1.jpg', NULL, NULL, NULL, NULL, NULL, 0, 0, 'Rowan is a fitness coach dedicated to helping others achieve their health goals. They enjoy staying active through various sports, cooking healthy meals, and writing fitness blogs.', NULL, 'Android', NULL, NULL, NULL, 0, '2024-06-10 01:56:22', '2024-11-04 07:17:32', '2024-11-04 12:17:32', 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(20, 'Sam', 'Harper', 'tarawild', 'saifrehmans1221@gmail.com', NULL, 0, 980888, '$2y$10$LwLnxZCSkl4oSeBhubJ1UeZZg6Yjvxj9NGWxD50hr.oZ3aH.wCHRK', 'uploads/placeholder/avatar-1.jpg', NULL, NULL, NULL, NULL, NULL, 0, 0, 'Sam is a community organizer who works tirelessly to bring people together for a common cause. They love volunteering, hosting events, and creating positive change in their neighborhood.', NULL, 'kasldkfjal;skjfdal;skfd', NULL, NULL, NULL, 0, '2024-06-10 01:59:04', '2024-07-05 07:31:40', NULL, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(144, 'saif', 'rehman', 'Saifrehman', 'muhammadsaifrehman@hotmail.com', NULL, 0, 359709, '$2y$10$C.HvJcJWNV7mlN0RtvuunOBVu5RhgIs7am2XJ1QFQ9fhjSxtUlWbO', 'uploads/placeholder/avatar-3.png', NULL, NULL, NULL, NULL, NULL, 0, 0, NULL, 'alskdjfa;lskjfdasd', 'kasldkfjal;skjfdal;skfd', NULL, '2024-11-06 05:51:00', NULL, 0, '2024-11-06 00:16:15', '2024-11-06 00:51:00', NULL, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1);

-- --------------------------------------------------------

--
-- Table structure for table `user_interests`
--

CREATE TABLE `user_interests` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `user_id` int(11) NOT NULL,
  `subcategory_id` int(11) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `withdraw_requests`
--

CREATE TABLE `withdraw_requests` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `type` enum('Paypal','Bank') NOT NULL,
  `full_name` varchar(45) DEFAULT NULL,
  `paypal_email` varchar(70) DEFAULT NULL,
  `user_id` bigint(20) NOT NULL,
  `iban` varchar(30) DEFAULT NULL,
  `country` varchar(40) DEFAULT NULL,
  `swift_code` varchar(90) DEFAULT NULL,
  `amount` double NOT NULL,
  `status` tinyint(4) NOT NULL DEFAULT 1 COMMENT '1=>Pending , 2=>Approve, 3=>Rejecte',
  `address` varchar(90) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Indexes for dumped tables
--

--
-- Indexes for table `block_users`
--
ALTER TABLE `block_users`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `categories`
--
ALTER TABLE `categories`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `comments`
--
ALTER TABLE `comments`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `deposits`
--
ALTER TABLE `deposits`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `failed_jobs`
--
ALTER TABLE `failed_jobs`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `failed_jobs_uuid_unique` (`uuid`);

--
-- Indexes for table `faqs`
--
ALTER TABLE `faqs`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `followers`
--
ALTER TABLE `followers`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `gateways`
--
ALTER TABLE `gateways`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `gifts`
--
ALTER TABLE `gifts`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `interested_speakers`
--
ALTER TABLE `interested_speakers`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `migrations`
--
ALTER TABLE `migrations`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `model_has_permissions`
--
ALTER TABLE `model_has_permissions`
  ADD PRIMARY KEY (`permission_id`,`model_id`,`model_type`),
  ADD KEY `model_has_permissions_model_id_model_type_index` (`model_id`,`model_type`);

--
-- Indexes for table `model_has_roles`
--
ALTER TABLE `model_has_roles`
  ADD PRIMARY KEY (`role_id`,`model_id`,`model_type`),
  ADD KEY `model_has_roles_model_id_model_type_index` (`model_id`,`model_type`);

--
-- Indexes for table `notifications`
--
ALTER TABLE `notifications`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `password_resets`
--
ALTER TABLE `password_resets`
  ADD KEY `password_resets_email_index` (`email`);

--
-- Indexes for table `permissions`
--
ALTER TABLE `permissions`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `permissions_name_guard_name_unique` (`name`,`guard_name`);

--
-- Indexes for table `personal_access_tokens`
--
ALTER TABLE `personal_access_tokens`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `personal_access_tokens_token_unique` (`token`),
  ADD KEY `personal_access_tokens_tokenable_type_tokenable_id_index` (`tokenable_type`,`tokenable_id`);

--
-- Indexes for table `policies`
--
ALTER TABLE `policies`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `posts`
--
ALTER TABLE `posts`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `post_reactions`
--
ALTER TABLE `post_reactions`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `report_posts`
--
ALTER TABLE `report_posts`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `report_spaces`
--
ALTER TABLE `report_spaces`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `report_users`
--
ALTER TABLE `report_users`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `roles`
--
ALTER TABLE `roles`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `roles_name_guard_name_unique` (`name`,`guard_name`);

--
-- Indexes for table `role_has_permissions`
--
ALTER TABLE `role_has_permissions`
  ADD PRIMARY KEY (`permission_id`,`role_id`),
  ADD KEY `role_has_permissions_role_id_foreign` (`role_id`);

--
-- Indexes for table `seen_stories`
--
ALTER TABLE `seen_stories`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `settings`
--
ALTER TABLE `settings`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `spaces`
--
ALTER TABLE `spaces`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `space_check_ins`
--
ALTER TABLE `space_check_ins`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `space_members`
--
ALTER TABLE `space_members`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `stories`
--
ALTER TABLE `stories`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `sub_categories`
--
ALTER TABLE `sub_categories`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `transactions`
--
ALTER TABLE `transactions`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `users_email_unique` (`email`);

--
-- Indexes for table `user_interests`
--
ALTER TABLE `user_interests`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `withdraw_requests`
--
ALTER TABLE `withdraw_requests`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `block_users`
--
ALTER TABLE `block_users`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `categories`
--
ALTER TABLE `categories`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `comments`
--
ALTER TABLE `comments`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `deposits`
--
ALTER TABLE `deposits`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `failed_jobs`
--
ALTER TABLE `failed_jobs`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `faqs`
--
ALTER TABLE `faqs`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=10;

--
-- AUTO_INCREMENT for table `followers`
--
ALTER TABLE `followers`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `gateways`
--
ALTER TABLE `gateways`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;

--
-- AUTO_INCREMENT for table `gifts`
--
ALTER TABLE `gifts`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;

--
-- AUTO_INCREMENT for table `interested_speakers`
--
ALTER TABLE `interested_speakers`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `migrations`
--
ALTER TABLE `migrations`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `notifications`
--
ALTER TABLE `notifications`
  MODIFY `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `permissions`
--
ALTER TABLE `permissions`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `personal_access_tokens`
--
ALTER TABLE `personal_access_tokens`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `policies`
--
ALTER TABLE `policies`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;

--
-- AUTO_INCREMENT for table `posts`
--
ALTER TABLE `posts`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `post_reactions`
--
ALTER TABLE `post_reactions`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `report_posts`
--
ALTER TABLE `report_posts`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `report_spaces`
--
ALTER TABLE `report_spaces`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `report_users`
--
ALTER TABLE `report_users`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `roles`
--
ALTER TABLE `roles`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=10;

--
-- AUTO_INCREMENT for table `seen_stories`
--
ALTER TABLE `seen_stories`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `settings`
--
ALTER TABLE `settings`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=26;

--
-- AUTO_INCREMENT for table `spaces`
--
ALTER TABLE `spaces`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `space_check_ins`
--
ALTER TABLE `space_check_ins`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `space_members`
--
ALTER TABLE `space_members`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `stories`
--
ALTER TABLE `stories`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `sub_categories`
--
ALTER TABLE `sub_categories`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `transactions`
--
ALTER TABLE `transactions`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=145;

--
-- AUTO_INCREMENT for table `user_interests`
--
ALTER TABLE `user_interests`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `withdraw_requests`
--
ALTER TABLE `withdraw_requests`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- Constraints for dumped tables
--

--
-- Constraints for table `model_has_permissions`
--
ALTER TABLE `model_has_permissions`
  ADD CONSTRAINT `model_has_permissions_permission_id_foreign` FOREIGN KEY (`permission_id`) REFERENCES `permissions` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `model_has_roles`
--
ALTER TABLE `model_has_roles`
  ADD CONSTRAINT `model_has_roles_role_id_foreign` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `role_has_permissions`
--
ALTER TABLE `role_has_permissions`
  ADD CONSTRAINT `role_has_permissions_permission_id_foreign` FOREIGN KEY (`permission_id`) REFERENCES `permissions` (`id`) ON DELETE CASCADE,
  ADD CONSTRAINT `role_has_permissions_role_id_foreign` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`) ON DELETE CASCADE;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
