var is_demo = '';
$("body").on('blur', '.settings_text', function(event) {
    event.preventDefault();
    var that = $(this);
    var key = that.attr('name');
    var value = that.val();
    that.next('small').hide();

    // Insert message element dynamically
    is_demo =  $('#is_demo').val();
    if(is_demo==1)
    {
        var messageBox = $("<span>Can not update in demo version ...</span>");
        that.css('background-color', '#f87171');
        that.after(messageBox);
        setTimeout(function() {
            messageBox.remove();
            that.css('background-color', '');
        }, 2000);
    return;
    }
    var messageBox = $('<span class="update-message">Updating value in database...</span>');
    that.after(messageBox);
    that.css('background-color', 'lightgreen');
    $.ajax({
		url: updateSettingUrl,
		type: 'POST',
        dataType: 'json',
        data: {
            _token: $('meta[name="csrf-token"]').attr('content'),
            key: key,
            value: value
        },
        success: function (response) {
            if(response.code==200)
            {
                setTimeout(function() {
                    messageBox.remove();
                    that.css('background-color', '');
                }, 2000);
            }
            else
            {
                alert('Can not update data in demo version ')
            }
          }
	})
});
