<!DOCTYPE html>
<html lang="en">
     <link rel="shortcut icon" href="{{getMedia(get_setting('favicon'))}}">
<head>
    <style>
        input{
            border:1px solid gray;
        }
    </style>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>{{isset($page_title)? $page_title:get_setting('website_name').'Admin Panel'}}</title>
    @include('inc.header')
    @yield('extralibrary')
    <style>
        input{
            border:1px solid gray;
        }
    </style>
</head>
<body>
    <div class="app">
        <div class="layout">  
            @include('inc.nav')
            @include('inc.sidebar')
            <div class="page-container">
                <div class="main-content">
                    
                    <div class="page-header">
                        @yield('content')
                    </div>
                </div>
                <footer class="footer">
                    <div class="footer-content">
                        <p class="text-center">Copyright ©  All rights reserved.</p>
                        <span>

                        </span>
                    </div>
                </footer>

            </div>

        </div>
    </div>
    <input hidden id="is_demo" value="{{env('IS_DEMO')}}">
    <div class="notification-toast top-right" id="notification-toast"></div>
</body>
@include('inc.footer')
@yield('jslibrary')
<script>
        
     function showToast() {
        
    var toastHTML = `<div class="toast fade hide " data-delay="3000">
        <div class="toast-header text-light bg-success">
            <i class="anticon anticon-check-circle m-r-5"></i>
            <strong class="mr-auto">{{get_setting('website_name')}}</strong>

            <button type="button" class="ml-2 close" data-dismiss="toast" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
        <div class="toast-body text-light bg-success">
            <span class="m-2">{{session()->get('success')}}</span>
        </div>
    </div>`

    $('#notification-toast').append(toastHTML)
    $('#notification-toast .toast').toast('show');
    setTimeout(function(){
        $('#notification-toast .toast:first-child').remove();
    }, 30000);
}
function errorToast() {
        
        var toastHTML = `<div class="toast fade hide " data-delay="3000">
            <div class="toast-header text-light bg-danger">
                <i class="anticon anticon-check-circle m-r-5"></i>
                <strong class="mr-auto">{{get_setting('website_name')}}</strong>
    
                <button type="button" class="ml-2 close" data-dismiss="toast" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="toast-body text-light bg-danger">
                <span class="m-2">{{session()->get('error')}}</span>
            </div>
        </div>`
    
        $('#notification-toast').append(toastHTML)
        $('#notification-toast .toast').toast('show');
        setTimeout(function(){
            $('#notification-toast .toast:first-child').remove();
        }, 30000);
    }
@if(session()->get('success'))
    showToast();
@endif
@if(session()->get('error'))
    errorToast();
@endif
var updateSettingUrl = "{{ route('admin.updatesetting') }}";

</script>

</html>
