 @extends('admin-layouts.layouts')
@section('extralibrary')
<link href="{{asset('assets/vendors/datatables/dataTables.bootstrap.min.css')}}" rel="stylesheet">
@endsection
@section('content')
<h2 class="header-title">{{$deposit->user->username}} Request for {{$deposit->amount}} {{$deposit->currency}}</h2>
<div class="header-sub-title">

</div>
</div>
<div class="row">
    <div class="col-md-6 offset-md-3" >
        <div class="card">
           <div class="card-header">
            <div class="card-title">
                Deposit Via {{$deposit->withdrawmethod->name}}
            </div>
           </div>
           <div class="card-body">
                <table class="table table-bordered">
                    <tr>
                        <th>Date</th>
                        <td>{{$deposit->created_at->format('d-m-Y')}}</td>
                    </tr>
                    <tr>
                        <th>User Name</th>
                        <td>{{$deposit->user->username}}</td>
                    </tr>
                    <tr>
                        <th>Method</th>
                        <td>{{$deposit->withdrawmethod->name}}</td>
                    </tr>
                    <tr>
                        <th>Amount</th>
                        <td>{{$deposit->amount}}</td>
                    </tr>
                  
                    <tr>
                        <th>Currency</th>
                        <td>{{$deposit->currency}}</td>
                    </tr>
                    <tr>
                        <th>Status</th>
                        <td>

                            @if($deposit->status==0)

                                <span class='badge badge-info'>Pending</span>

                            @endif
                            @if($deposit->status==1)

                                <span class='badge badge-success'>Completed</span>
                            @endif
                            @if($deposit->status==2)

                                <span class='badge badge-danger'>Canceled</span>
                            @endif

                        </td>
                    </tr>

                </table>
           </div>
        </div>
    </div>
   
    </div>
</div>

@endsection
@section('jslibrary')


@endsection
