@extends('admin-layouts.layouts')
@section('extralibrary')
<link href="{{asset('assets/vendors/datatables/dataTables.bootstrap.min.css')}}" rel="stylesheet">
@endsection
@section('content')
<h2 class="header-title">All Games</h2>
<div class="header-sub-title">

</div>
</div>
<div class="card p-3">
    <div class="row">
        <div class="col-md-6 offset-md-3">
            <table class="table table-bordered">
                <tr>
                    <th>Game Name</th>
                    <td>{{$game->game_name}}</td>
                </tr>
                <tr>
                    <th>Package Name</th>
                    <td>{{$game->package_name}}</td>
                </tr>
                <tr>
                    <th>Game Image</th>
                    <td><img src="{{asset('uploads/game_image/'.$game->game_image)}}" alt="" width="150px" height="150px"></td>
                </tr>
                <tr>
                    <th>Game Logo</th>
                    <td><img src="{{asset('uploads/game_logo/'.$game->game_logo)}}" alt="" width="150px" height="150px"></td>
                </tr>
                <tr>
                    <th>Game Rules</th>
                    <td>{{$game->game_rules}}</td>
                </tr>
                <tr>
                    <th>Game type</th>
                    <td>
                        @if($game->game_type==1)
                            <span class="badge badge-success">Ludo Functionality</span>
                        @else
                            <span  class="badge badge-warning">Normal</span>
                        @endif
                    </td>

                </tr>
                <tr>
                    <th>Edit Game</th>
                    <td  class="text-center">
                       <a href="{{route('admin.games.edit',$game)}}" class="btn btn-info btn-xs pull-right"> Edit</a>
                       <a href="{{route('admin.games.delete',$game)}}" class="btn btn-danger btn-xs pull-right" onclick="return confirm('Are You Sure')"> Delete</a>
                    </td>

                </tr>
            </table>
        </div>
    </div>
</div>
@endsection
@section('jslibrary')


@endsection
