@extends('admin-layouts.layouts')
@section('extralibrary')
<link href="{{asset('assets/vendors/datatables/dataTables.bootstrap.min.css')}}" rel="stylesheet">
@endsection
@section('content')

<div class="header-sub-title">
    {{-- <nav class="breadcrumb breadcrumb-dash">
        <a href="#" class="breadcrumb-item"><i class="anticon anticon-home m-r-5"></i>Home</a>
        <a class="breadcrumb-item" href="#">Components</a>
        <span class="breadcrumb-item active">Accordion</span>
    </nav> --}}
</div>
</div>

    <div class="row">
        <div class="col-md-6 offset-md-3">
            <div class="card p-3">
                <h2 class="header-title">Edit Gift </h2>
            
            <form action="{{route('admin.gifts.update',$gift)}}" method="post" enctype="multipart/form-data">
                @csrf
                @method('PUT')
                <div class="form-group">
                    <label for=""> Gift Name </label>
                    <input type="text" class="form-control" name="name" placeholder="Price" value="{{$gift->name}}">
                    @if($errors->has('name'))
                        <p class="help-block  text-danger">
                            {{ $errors->first('name') }}
                        </p>
                    @endif
                </div>
                <div class="form-group">
                    <label for=""> Price </label>
                    <input type="number" class="form-control" name="price" placeholder="Price" value="{{$gift->price}}">
                    @if($errors->has('price'))
                        <p class="help-block  text-danger">
                            {{ $errors->first('price') }}
                        </p>
                    @endif
                </div>
                <div class="form-group">
                    <label for=""> Gift Image</label>
                    <input type="file" class="form-control" name="image">
                    @if($errors->has('image'))
                        <p class="help-block  text-danger">
                            {{ $errors->first('image') }}
                        </p>
                    @endif
                </div>
                <div class="form-group">
                    <button type="submit" class="btn btn-success"> Submit</button>
                    <a href="{{route('admin.gifts.index')}}" class="btn btn-danger"> Back</a>
                </div>
            </form>
        </div>
    </div>
</div>
@endsection
@section('jslibrary')

{{-- <script src="{{asset('assets/vendors/datatables/jquery.dataTables.min.js')}}"></script>
<script src="{{asset('assets/vendors/datatables/dataTables.bootstrap.min.js')}}"></script>
<script>
    $('#data-table').DataTable();
</script> --}}
@endsection
