@extends('admin-layouts.layouts')
@section('title', 'View Report')
@section('extralibrary')

@endsection
@section('content')
<h2 class="header-title">Reports</h2>

<div class="row mt-3">
    <div class="col-md-6">
        <div class="card">
            <div class="card-body">
                
                <div class="row">
                	<div class="col-md-2">
                		<div class="avararbg bg-white">
                		    
                			<i class='far fa-eye fa-5x  mt-1 icon'></i>
                		</div>
                	</div>
                	<div class="col-md-10 ">
                		<div class="m-l-10">
                			<h5 class="m-b-0">Most Viewed Videos</h5>
                			<p class="text-muted font-size-13"> Top 20 Most Viewed Videos</p>
                			<a href="{{route('admin.reports.mostviewed')}}">View Report <i class="anticon anticon-right"></i></a>
                		</div>
                	</div>
                </div>
            </div>
        </div>
    </div>
    <div class="col-md-6">
        <div class="card">
            <div class="card-body">
                <div class="row">
                	<div class="col-md-2">
                		<div class="avararbg">
                			<i class='far fa-heart fa-5x  mt-1 icon'></i>
                		</div>
                	</div>
                	<div class="col-md-10 ">
            			<h5 class="m-b-0">Most Liked Videos</h5>
            			<p class="text-muted font-size-13">To 20 Most liked Videos</p>
            			<a href="{{route('admin.reports.mostliked')}}">View Report <i class="anticon anticon-right"></i></a>
                	</div>
                </div>
            </div>
        </div>
    </div>
    
</div>

<div class="row ">
    <div class="col-md-6">
        <div class="card">
            <div class="card-body">
                <div class="row">
                	<div class="col-md-2">
                		<div class="avararbg">
                		    <i class='fas fa-hashtag fa-5x  mt-1 icon'></i>
                		</div>
                	</div>
                	<div class="col-md-10 ">
                		<div class="m-l-10">
                			<h5 class="m-b-0">Most Used Hash Tag</h5>
                			<p class="text-muted font-size-13"> To 20 Most used Hashtags</p>
                			<a href="{{route('admin.reports.mosthashtag')}}">View Report <i class="anticon anticon-right"></i></a>
                		</div>
                	</div>
                </div>
            </div>
        </div>
    </div>
    <div class="col-md-6">
        <div class="card">
            <div class="card-body">
                <div class="row">
                	<div class="col-md-2">
                		<div class="avararbg ml-3" >
                		    <i class='fas fa-microphone fa-5x  mt-1 icon'></i>
                		</div>
                	</div>
                	<div class="col-md-10 ">
                		<div class="m-l-10">
                			<h5 class="m-b-0">Most Used Audios</h5>
                			<p class="text-muted font-size-13"> To 20 Used Audios</p>
                			<a href="{{route('admin.reports.mostaudios')}}">View Report <i class="anticon anticon-right"></i></a>
                		</div>
                	</div>
                </div>
            </div>
        </div>
    </div>
    
    
</div>


@endsection
