@extends('admin-layouts.layouts')
@section('extralibrary')
<link href="{{asset('assets/vendors/datatables/dataTables.bootstrap.min.css')}}" rel="stylesheet">
@endsection
@section('content')
<h2 class="header-title mb-3">Most Watched Videos  </h2>
<div class="header-sub-title">
    
</div>

<div class="card p-3">
    <div class="row">
        <div class="col-md-12">
            <table id="myTable" class="table table-hover">
                <thead>
                    <tr>
                        <th>Sr # </th>
                        <th>Sound title</th>
                        <th>Sound Image</th>
                        <th>Used In Videos</th>
                       
                        <th>Duration</th>
                        <th>Singer</th>
                        <th>Created Date</th>
                        
                    </tr>
                </thead>
                <tbody>
                    @foreach($usedsounds as $sound)
                        <tr>
                            <td>{{$loop->iteration}}</td>
                            <td>{{$sound->title}}</td>
                            <td><img src="{{asset('sound/sound_image/'.$sound->sound_image)}}" width="50px" height="50px"></td>
                            <td>{{$sound->sound_count}}</td>
                            <td>{{$sound->duration}}</td>
                             <td>{{$sound->singer}}</td>
                             <td>{{$sound->created_at}}</td>
                        </tr>
                    @endforeach
                </tbody>
            </table>
            
        </div>
    </div>
</div>
@endsection
@section('jslibrary')

<script src="{{asset('assets/vendors/datatables/jquery.dataTables.min.js')}}"></script>
<script src="{{asset('assets/vendors/datatables/dataTables.bootstrap.min.js')}}"></script>
<script>
    $('#myTable').DataTable();
</script>
@endsection
