@extends('admin-layouts.layouts')
@section('extralibrary')
@endsection
@section('content')

<div class="header-sub-title">

</div>
</div>

<div class="row">
    <div class="col-md-6 offset-md-3">
        <div class="card p-3">
            <div class="card-header">
                <h2 class="card-title">Edit Category </h2>
            </div>
           <div class="card-body">
                <form action="{{ route('admin.categories.update',$category->id) }}" method="post" id="edit_category">
                    @csrf
                    <div class="form-group">
                        <label for="">Select </label>
                        <select name="tech_id" class="form-control">
                            <option value="">Select Category </option>
                            @foreach ($technologies as $technology)
                                <option value="{{$technology->id}}" {{ ($technology->id==$category->tech_id)?'selected':'' }} >{{$technology->name}}</option>
                            @endforeach
                        </select>
                    </div>
                    <div class="form-group">
                        <label for="">Sub Category Name</label>
                        <input type="text" class="form-control" name="name" value="{{$category->name}}">
                    </div>
                    <div class="form-group">
                    <button type="submit" class="btn btn-success"><i class="fas fa-check-circle"></i> Update</button>
                    <a href="{{ route('admin.subcategories.index') }}" class="btn btn-danger"> <i class="far fa-times-circle"></i> Cancel</a>
                    </div>
                </form>
           </div>
        </div>
    </div>
</div>


@endsection
@section('jslibrary')


<script src="{{ asset('assets/vendors/jquery-validation/jquery.validate.min.js')}}"></script>
<script>
    $(document).ready(function(){
        $("#edit_category" ).validate({
            ignore: ':hidden:not(:checkbox)',
            errorElement: 'label',
            errorClass: 'is-invalid',
            validClass: 'is-valid',
            rules: {
                name: {
                    required: true
                },
                tech_id: {
                    required: true
                },
            }
        });
       
    });
</script>
@endsection
