@extends('admin-layouts.layouts')
@section('extralibrary')
<link href="{{asset('assets/vendors/datatables/dataTables.bootstrap.min.css')}}" rel="stylesheet">
@endsection
@section('content')
<h2 class="header-title">Change User password </h2>
<div class="header-sub-title">
    {{-- <nav class="breadcrumb breadcrumb-dash">
        <a href="#" class="breadcrumb-item"><i class="anticon anticon-home m-r-5"></i>Home</a>
        <a class="breadcrumb-item" href="#">Components</a>
        <span class="breadcrumb-item active">Accordion</span>
    </nav> --}}
</div>
</div>
<div class="row">

    <div class="col-md-6 offset-md-3">

        <div class="card p-4">
            <h3>Change Password </h3>
            <form action="{{route('admin.updatepassword')}}" method="post" enctype="multipart/form-data">
                @csrf
                <div class="form-group">
                    <label for="">Old Password</label>
                    <input type="password" class="form-control" name="old_password">
                    @error('old_password')
                        <div class="text-danger">{{ $message }}</div>
                    @enderror
                </div>
                <div class="form-group">
                    
                    <label for="">New Password</label>
                    <input type="password" class="form-control" name="password">
                    @error('password')
                        <div class="text-danger">{{ $message }}</div>
                    @enderror
                </div>
                <div class="form-group">
                    <label for="">Confirm New Password</label>
                    <input type="password" class="form-control" name="password_confirmation">

                </div>

                <div class="form-group">
                    <button type="submit" class="btn btn-success"> Submit</button>
                    <a href="{{route('admin.dashboard')}}" class="btn btn-danger"> Back</a>
                </div>

            </form>

        </div>
    </div>
</div>
@endsection
@section('jslibrary')

{{-- <script src="{{asset('assets/vendors/datatables/jquery.dataTables.min.js')}}"></script>
<script src="{{asset('assets/vendors/datatables/dataTables.bootstrap.min.js')}}"></script>
<script>
    $('#data-table').DataTable();
</script> --}}
@endsection
