<!DOCTYPE html>
<html>
<head>
    <title>Deposits Data</title>
    <style>
        body {
            font-family: Arial, Helvetica, sans-serif;
        }
        table {
            width: 100%;
            border-collapse: collapse;
        }
        th, td {
            border: 1px solid #ddd;
            padding: 8px;
        }
        th {
            padding-top: 12px;
            padding-bottom: 12px;
            text-align: left;
            background-color: #04AA6D;
            color: white;
        }
        tr:nth-child(even) {
            background-color: #f2f2f2;
        }
        tr:hover {
            background-color: #ddd;
        }
    </style>
</head>
<body>
    <table style="width: 100%">
        <thead>
            <tr>
                <th>Sr No</th>
                <th>User Name</th>
                <th>Gateway Name</th>
                <th>Amount</th>
                <th>Currency</th>
                <th>Status</th>
            </tr>
        </thead>
        <tbody>
            @foreach($deposits as $index => $deposit)
            <tr>
                <td>{{ $index + 1 }}</td>
                <td>{{ $deposit->user->name }}</td> <!-- Assuming you have a user relation -->
                <td>{{ $deposit->withdrawmethod->name }}</td> <!-- Assuming you have a gateway relation -->
                <td>{{ $deposit->amount }}</td>
                <td>{{ $deposit->currency }}</td>
                <td>{{ $deposit->status_text }}</td>
            </tr>
            @endforeach
        </tbody>
    </table>
</body>
</html>
