
<?php $__env->startSection('extralibrary'); ?>
<link href="<?php echo e(asset('assets/vendors/datatables/dataTables.bootstrap.min.css')); ?>" rel="stylesheet">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<h2 class="header-title">Edit User Profile </h2>
<div class="header-sub-title">
    
</div>
</div>
<div class="row">
    <div class="col-md-3">
        <div class="card p-2 d-flex align-items-center justify-content-center">
            <div class="card-title">User Profile Image</div>
            <?php if(!empty(Auth::user()->profile_image)): ?>
                <div class="d-md-flex align-items-center">
                    <div class="text-center text-sm-left d-flex align-items-center justify-content-center">
                        <div class="avatar avatar-image  " style="width: 150px; height:150px;text-align:center;">
                            <img src="<?php echo e(getMedia(Auth::user()->profile_image)); ?>" alt="">
                        </div>
                    </div>
                </div>
            <?php endif; ?>
        </div>
    </div>
    <div class="col-md-6">

        <div class="card p-4">
            <h3>Edit Profile </h3>
            <form action="<?php echo e(route('admin.updateprofile')); ?>" method="post" enctype="multipart/form-data">
                <?php echo csrf_field(); ?>
                <div class="form-group">
                    <label for="">Name</label>
                    <input type="text" class="form-control" name="first_name" value="<?php echo e(Auth::user()->first_name); ?>">
                    <?php $__errorArgs = ['first_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="text-danger"><?php echo e($message); ?></div>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
                <div class="form-group">
                    <label for="">Last Name</label>
                    <input type="text" class="form-control" name="last_name" value="<?php echo e(Auth::user()->last_name); ?>">
                    <?php $__errorArgs = ['last_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="text-danger"><?php echo e($message); ?></div>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
                <div class="form-group">
                    <label for="">Email</label>
                    <input type="text" class="form-control"  value="<?php echo e(Auth::user()->email); ?>" disabled>
                </div>
                <div class="form-group">
                    <label for="">Coin in Wallet </label>
                    <input type="text" class="form-control"  value="<?php echo e(Auth::user()->my_wallet); ?>" disabled>
                </div>

                <div class="form-group">
                    <label for="">User Profile </label>
                    <input type="file" class="form-control" name="profile_image" >
                    <?php $__errorArgs = ['profile_image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="text-danger"><?php echo e($message); ?></div>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
                <div class="form-group">
                    <label for="">Facebook Account Url </label>
                    <input type="url" class="form-control" name="facebook" value="<?php echo e(Auth::user()->facebook); ?>">

                </div>
                <div class="form-group">
                    <label for="">Instagram Account Url  </label>
                    <input type="url" class="form-control" name="instagram" value="<?php echo e(Auth::user()->instagram); ?>">
                </div>
                <div class="form-group">
                    <label for="">Youtube  Account Url  </label>
                    <input type="url" class="form-control" name="youtube" value="<?php echo e(Auth::user()->youtube); ?>">
                </div>
                <div class="form-group">
                    <button type="submit" class="btn btn-success"> Submit</button>
                    <a href="<?php echo e(route('admin.dashboard')); ?>" class="btn btn-danger"> Back</a>
                </div>

            </form>

        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('jslibrary'); ?>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin-layouts.layouts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\club92_backend\resources\views/admin/user/editprofile.blade.php ENDPATH**/ ?>