<?php $__env->startSection('sidebar'); ?>
<div class="side-nav">
    <div class="side-nav-inner">
        <ul class="side-nav-menu scrollable">
            <li class="nav-item">
                <a href="<?php echo e(route('admin.dashboard')); ?>" class="<?php echo e((Request::is('admin/dashboard') || Request::is('admin')) ? 'active' : ''); ?>">
                    <span class="icon-holder">
                        <i class="anticon anticon-dashboard text-primary"></i>
                    </span>
                    <span class="title">Dashboard</span>
                </a>
            </li>

            <li class="nav-item dropdown">
                <a class="dropdown-toggle" href="javascript:void(0);">
                    <span class="icon-holder">
                        <i class="fas fa-user-tag text-orange"></i>
                    </span>
                    <span class="title">Roles</span>
                    <span class="arrow">
                        <i class="arrow-icon"></i>
                    </span>
                </a>
                <ul class="dropdown-menu">
                    <li class="<?php echo e(Request::is('admin/roles') ? 'active' : ''); ?>">
                        <a href="<?php echo e(route('admin.roles.index')); ?>">Role List</a>
                    </li>
                    
                </ul>
            </li>

            <li class="nav-item dropdown">
                <a class="dropdown-toggle" href="javascript:void(0);">
                    <span class="icon-holder">
                        <i class="fas fa-users text-info"></i>
                    </span>
                    <span class="title">Users</span>
                    <span class="arrow">
                        <i class="arrow-icon"></i>
                    </span>
                </a>
                <ul class="dropdown-menu">
                    <li class="<?php echo e(Request::is('admin/users') ? 'active' : ''); ?>">
                        <a href="<?php echo e(route('admin.users.index')); ?>">User List</a>
                    </li>
                    <li class="<?php echo e(Request::is('admin/users/report') ? 'active' : ''); ?>">
                        <a href="<?php echo e(route('admin.users.reports')); ?>">User Reports</a>
                    </li>
                </ul>
            </li>

            <li class="nav-item dropdown">
                <a class="dropdown-toggle" href="javascript:void(0);">
                    <span class="icon-holder">
                        <i class="fas fa-list-alt text-primary"></i>
                    </span>
                    <span class="title">Categories</span>
                    <span class="arrow">
                        <i class="arrow-icon"></i>
                    </span>
                </a>
                <ul class="dropdown-menu">
                    <li class="<?php echo e(Request::is('admin/categories') ? 'active' : ''); ?>">
                        <a href="<?php echo e(route('admin.categories.index')); ?>">Categories</a>
                    </li>
                  
                </ul>
            </li>

            <li class="nav-item dropdown">
                <a class="dropdown-toggle" href="javascript:void(0);">
                    <span class="icon-holder">
                        <i class="fas fa-list-alt text-warning"></i>
                    </span>
                    <span class="title">Sub Categories</span>
                    <span class="arrow">
                        <i class="arrow-icon"></i>
                    </span>
                </a>
                <ul class="dropdown-menu">
                    <li class="<?php echo e(Request::is('admin/sub-categories') ? 'active' : ''); ?>">
                        <a href="<?php echo e(route('admin.subcategories.index')); ?>">Sub Categories</a>
                    </li>
                    
                </ul>
            </li>

            <li class="nav-item dropdown">
                <a class="dropdown-toggle" href="javascript:void(0);">
                    <span class="icon-holder">
                        <i class="fas fa-gift text-success"></i>
                    </span>
                    <span class="title">Gifts</span>
                    <span class="arrow">
                        <i class="arrow-icon"></i>
                    </span>
                </a>
                <ul class="dropdown-menu">
                    <li class="<?php echo e(Request::is('admin/gifts') || Request::is('admin/gifts/edit/*') ? 'active' : ''); ?>">
                        <a href="<?php echo e(route('admin.gifts.index')); ?>">Gifts</a>
                    </li>
                </ul>
            </li>

            <li class="nav-item dropdown">
                <a class="dropdown-toggle" href="javascript:void(0);">
                    <span class="icon-holder">
                        <i class="fas fa-question-circle text-info"></i>
                    </span>
                    <span class="title">FAQ'S</span>
                    <span class="arrow">
                        <i class="arrow-icon"></i>
                    </span>
                </a>
                <ul class="dropdown-menu">
                    <li class="<?php echo e(Request::is('admin/faqs') ? 'active' : ''); ?>">
                        <a href="<?php echo e(route('admin.faqs.index')); ?>">FAQ'S</a>
                    </li>
                </ul>
            </li>
            <li class="nav-item dropdown">
                <a class="dropdown-toggle" href="javascript:void(0);">
                    <span class="icon-holder">
                        <i class="fas fa-money-check text-success"></i>
                    </span>
                    <span class="title">Gateways</span>
                    <span class="arrow">
                        <i class="arrow-icon"></i>
                    </span>
                </a>
                <ul class="dropdown-menu">
                    <li class="<?php echo e(Request::is('admin/gateways') ? 'active' : ''); ?>">
                        <a href="<?php echo e(route('admin.gateways.index')); ?>">Gateways</a>
                    </li>
                   
                </ul>
            </li>
            <li class="nav-item dropdown">
                <a class="dropdown-toggle" href="javascript:void(0);">
                    <span class="icon-holder">
                        <i class="far fa-credit-card text-pink"></i>
                    </span>
                    <span class="title">Deposits</span>
                    <span class="arrow">
                        <i class="arrow-icon"></i>
                    </span>
                </a>
                <ul class="dropdown-menu">
                    <li class="<?php echo e(Request::is('admin/deposits') ? 'active' : ''); ?>">
                        <a href="<?php echo e(route('admin.deposits.index')); ?>">Deposits</a>
                    </li>
                   
                </ul>
            </li>

            <li class="nav-item dropdown">
                <a class="dropdown-toggle" href="javascript:void(0);">
                    <span class="icon-holder">
                        <i class="fas fa-dollar-sign text-default"></i>
                    </span>
                    <span class="title">Withdraw Requests</span>
                    <span class="arrow">
                        <i class="arrow-icon"></i>
                    </span>
                </a>
                <ul class="dropdown-menu">
                    <li class="<?php echo e(Request::is('admin/withdraw-requests') ? 'active' : ''); ?>">
                        <a href="<?php echo e(route('admin.withdrawrequests.index')); ?>">Withdraw Requests</a>
                    </li>
                </ul>
            </li>

            <li class="nav-item dropdown">
                <a class="dropdown-toggle" href="javascript:void(0);">
                    <span class="icon-holder">
                        <i class="fas fa-rocket text-default"></i>
                    </span>
                    <span class="title">Spaces</span>
                    <span class="arrow">
                        <i class="arrow-icon"></i>
                    </span>
                </a>
                <ul class="dropdown-menu">
                    <li class="<?php echo e(Request::is('admin/spaces') ? 'active' : ''); ?>">
                        <a href="<?php echo e(route('admin.spaces.index')); ?>">Spaces</a>
                    </li>
                    <li class="<?php echo e(Request::is('admin/spaces/report') ? 'active' : ''); ?>">
                        <a href="<?php echo e(route('admin.spaces.report')); ?>">Report Spaces</a>
                    </li>
                </ul>
            </li>
            <li class="nav-item dropdown">
                <a class="dropdown-toggle" href="javascript:void(0);">
                    <span class="icon-holder">
                        <i class="fas fa-chart-bar"></i>
                    </span>
                    <span class="title">Posts</span>
                    <span class="arrow">
                        <i class="arrow-icon"></i>
                    </span>
                </a>
                <ul class="dropdown-menu">
                    <li class="<?php echo e(Request::is('admin/posts') ? 'active' : ''); ?>">
                        <a href="<?php echo e(route('admin.posts.index')); ?>">Posts</a>
                    </li>
                    <li class="<?php echo e(Request::is('admin/posts/report') ? 'active' : ''); ?>">
                        <a href="<?php echo e(route('admin.posts.reportPosts')); ?>"> Report on Posts</a>
                    </li>
                    
                </ul>
            </li>

            <li class="nav-item dropdown">
                <a class="dropdown-toggle" href="javascript:void(0);">
                    <span class="icon-holder">
                        <i class="fas fa-cogs text-green"></i>
                    </span>
                    <span class="title">Website Setting</span>
                    <span class="arrow">
                        <i class="arrow-icon"></i>
                    </span>
                </a>
                <ul class="dropdown-menu">
                    <li class="<?php echo e(Request::is('admin/general-settings') ? 'active' : ''); ?>">
                        <a href="<?php echo e(route('admin.generalsettings')); ?>">General Setting</a>
                    </li>
                    
                </ul>
            </li>

            <li class="nav-item dropdown">
                <a class="dropdown-toggle" href="javascript:void(0);">
                    <span class="icon-holder">
                        <i class="fas fa-rocket text-default"></i>
                    </span>
                    <span class="title">Custom Pages</span>
                    <span class="arrow">
                        <i class="arrow-icon"></i>
                    </span>
                </a>
                <ul class="dropdown-menu">
                    <li class="<?php echo e(Request::is('admin/term-conditions') ? 'active' : ''); ?>">
                        <a href="<?php echo e(route('admin.termconditions')); ?>">Term & Conditions</a>
                    </li>
                    <li class="<?php echo e(Request::is('admin/privacy-policy') ? 'active' : ''); ?>">
                        <a href="<?php echo e(route('admin.privaypolicy')); ?>">Privacy Policy</a>
                    </li>
                    <li class="<?php echo e(Request::is('admin/cookie-policy') ? 'active' : ''); ?>">
                        <a href="<?php echo e(route('admin.cookiepolicy')); ?>">Cookies Policy</a>
                    </li>
                    <li class="<?php echo e(Request::is('admin/about') ? 'active' : ''); ?>">
                        <a href="<?php echo e(route('admin.about')); ?>">About</a>
                    </li>
                    <li class="<?php echo e(Request::is('admin/datadeletion') ? 'active' : ''); ?>">
                        <a href="<?php echo e(route('admin.datadeletion')); ?>">Data Deletion</a>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<?php /**PATH D:\xampp\htdocs\club92_backend\resources\views/inc/sidebar.blade.php ENDPATH**/ ?>