
<?php $__env->startSection('extralibrary'); ?>
<link href="<?php echo e(asset('assets/vendors/datatables/dataTables.bootstrap.min.css')); ?>" rel="stylesheet">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<h2 class="header-title">All Gateways</h2>
<div class="header-sub-title">

</div>
</div>
<div class="card p-3">
    <div class="row">
        <div class="col-md-12 table-responsive">
            <button class="btn btn-success btn-xs mb-2" data-toggle="modal" data-target=".bd-example-modal-lg"> <i class="anticon anticon-plus-circle"></i> Add Gateway</button>
            <table id="myTable" class="table table  table-hover">
                <thead>
                    <tr>
                        <th>Sr # </th>
                        <th>Name  </th>
                        <th>Logo</th>
                        <th>Status</th>
                        <th>Action</th>
                    </tr>
                </thead>
                <tbody>
                    <?php if(!empty($gateways)): ?>
                        <?php $__currentLoopData = $gateways; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $gateway): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($loop->iteration); ?></td>
                                <td><?php echo e($gateway->name); ?></td>
                                <td><img src="<?php echo e(getMedia($gateway->logo)); ?>" alt="" width="50px" height="50px"></td>

                                <td>
                                    <?php if($gateway->status=='Active'): ?>
                                        <span class="badge bg-success text-light"> <i class="fas fa-check"></i> Active</span>
                                    <?php else: ?>
                                    <span class="badge bg-danger text-light">  <i class="fas fa-times"></i> Inactive</span>

                                    <?php endif; ?>
                                </td>
                                <td>
                                    <form action="<?php echo e(route('admin.gateways.delete',$gateway->id)); ?>" method="post" >
                                        <a href="<?php echo e(route('admin.gateways.edit',$gateway->id)); ?>" class="text-primary m-3 btn-xs "  >
                                            <i class="fas fa-pencil-alt"></i>
                                        </a>
                                        <?php echo csrf_field(); ?>
                                            <?php if($gateway->id>5): ?>
                                                <button class="btn btn-danger m-3 btn-xs " type="submit" onclick="return confirm('Are you sure to delete ?')" >
                                                    <i class="fas fa-trash"></i>
                                                </button>
                                            <?php endif; ?>
                                        </form>

                             </td>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php endif; ?>
                </tbody>
            </table>
        </div>
    </div>
</div>
<div class="modal fade bd-example-modal-lg" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLongTitle">Gateway Form</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form action="<?php echo e(route('admin.gateways.store')); ?>" method="post" id="create_gateway" enctype="multipart/form-data" >
                    <?php echo csrf_field(); ?>
                    <div class="row">
                        <!-- Form fields here, structured with col-md-6 as per previous example -->
                        <div class="col-md-12 form-group">
                            <label for="name">Name</label>
                            <input type="text" class="form-control" id="name" name="name" required placeholder=" Enter name">
                        </div>
                                               <!-- Currency Field -->
                     
                    </div>
                    <div class="row">
                    

                
                        <div class="col-md-12 form-group">
                            <label for="status">Logo</label>
                            <input type="file" class="form-control" name="logo">
                        </div>
                    
                    </div>
                    <div class="row">

                        <div class="col-md-12 form-group">
                            <label for="type">Status</label>
                            <select class="form-control" id="type" name="status">
                               <option value="Active">Active</option>
                               <option value="Inactive"> In Active</option>
                            </select>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <label for="">Description</label>
                            <textarea name="description" class="form-control" rows="3" placeholder="Description"></textarea>
                        </div>
                    </div>
                    <button type="submit" class="btn btn-primary mt-3">Submit</button>
                </form>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('jslibrary'); ?>

<script src="<?php echo e(asset('assets/vendors/datatables/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/vendors/datatables/dataTables.bootstrap.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/pages/form-validation.js')); ?>"></script>
<script type="text/javascript">
    $(function () {
        var table = $('#myTable').DataTable();

    });

    $( "#create_gateway" ).validate({
        ignore: ':hidden:not(:checkbox)',
        errorElement: 'label',
        errorClass: 'is-invalid',
        validClass: 'is-valid',
        rules: {
            name: {
                required: true
            },
           

        }
});
  </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin-layouts.layouts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\club92_backend\resources\views/admin/gateways/index.blade.php ENDPATH**/ ?>