
<?php $__env->startSection('extralibrary'); ?>
<link href="<?php echo e(asset('assets/vendors/datatables/dataTables.bootstrap.min.css')); ?>" rel="stylesheet">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<h2 class="header-title">Report On Space</h2>
<div class="header-sub-title">

</div>
</div>
<div class="card p-3">
    <div class="row">
        <div class="col-md-12 table-responsive">
 
           
                <?php if(count($reports)>0): ?>
                    
                    <table class="table table-hover " id="myTable">
                        <thead>
                            <tr>
                                <th>Sr #</th>
                                <th>Reporter Name</th>
                                <th>Space Title</th>
                                <th>Reason</th>
                                <th>Action</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $reports; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $report): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($loop->iteration); ?></td>
                                    <td><?php echo e($report->user->username); ?></td>
                                    <td><?php echo e($report->space->title); ?></td>
                                    <td><?php echo e($report->reason); ?></td>
                                    <td>
                                        <form action="<?php echo e(route('admin.spaces.reportaction')); ?>" method="POST">
                                            <?php echo csrf_field(); ?>
                                            <input type="hidden" name="report_id" value="<?php echo e($report->id); ?>">
                                            <button type="submit" name="action" value="approve" class="btn btn-success btn-sm m-1" onclick="return confirm('Are you sure to approve this report?')"> <i class="anticon anticon-check-circle"></i>&nbsp;Approve</button>
                                            <button type="submit" name="action" value="reject" class="btn btn-danger btn-sm m-1" onclick="return confirm('Are you sure to reject this report? ')"> <i class="anticon anticon-close-circle"></i>&nbsp;Delete</button>
                                        </form>
                                    </td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>            
                <?php else: ?>   
                    <div class="alert alert-danger text-center">
                        <b>Reports not found </b>
                    </div>
                <?php endif; ?>
            
           
           
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('jslibrary'); ?>
<script src="<?php echo e(asset('assets/vendors/datatables/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/vendors/datatables/dataTables.bootstrap.min.js')); ?>"></script>
<script type="text/javascript">
    $(function () {
        var table = $('#myTable').DataTable();
    });
  </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin-layouts.layouts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\club92_backend\resources\views/admin/spaces/report.blade.php ENDPATH**/ ?>