
<?php $__env->startSection('title', 'Admin Dashbaord'); ?>
<?php $__env->startSection('extralibrary'); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>


<!-- top area start -->
<div class="row">
    <div class="pb-6">
        <div class="container-fluid">
            <div class="header-body">
                <div class="row align-items-center py-4">
                    <div class="col-lg-6 col-7">
                        <div class="d-flex align-items-center">
                            <i class="fas fa-tachometer-alt icon-dashboard mr-3"></i>
                            <h6 class="dashboard-title">Admin Dashboard</h6>
                        </div>
                    </div>
                </div>

                <div class="row mt-3">
                    <!-- Today's Registration -->
                    <div class="col-xl-3 col-md-6">
                        <div class="card card_1">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-auto">
                                        <i class="fas fa-user-plus icon-size-lg icon-color-1"></i>
                                    </div>
                                    <div class="col">
                                        <h5 class="card-title text-uppercase text-muted mb-0">Today's Registration</h5>
                                        <span class="h2 font-weight-bold mb-0"><?php echo e($today_user_count); ?></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- Total Users -->
                    <div class="col-xl-3 col-md-6">
                        <div class="card card_2">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-auto">
                                        <i class="fas fa-users icon-size-lg icon-color-2"></i>
                                    </div>
                                    <div class="col">
                                        <h5 class="card-title text-uppercase text-muted mb-0">Total Users</h5>
                                        <span class="h2 font-weight-bold mb-0"><?php echo e($total_user_count); ?></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- Total Spaces -->
                    <div class="col-xl-3 col-md-6">
                        <div class="card card_3">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-auto">
                                        <i class="fas fa-handshake icon-size-lg icon-color-3"></i>
                                    </div>
                                    <div class="col">
                                        <h5 class="card-title text-uppercase text-muted mb-0">Total Space</h5>
                                        <span class="h2 font-weight-bold mb-0"><?php echo e($total_spaces); ?></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- Total Categories -->
                    <div class="col-xl-3 col-md-6">
                        <div class="card card_4">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-auto">
                                        <i class="fas fa-list icon-size-lg icon-color-4"></i>
                                    </div>
                                    <div class="col">
                                        <h5 class="card-title text-uppercase text-muted mb-0">Total Categories</h5>
                                        <span class="h2 font-weight-bold mb-0"><?php echo e($total_categories_count); ?></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- Total Sub Categories -->
                    <div class="col-xl-3 col-md-6">
                        <div class="card card_5">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-auto">
                                        <i class="fas fa-tags icon-size-lg icon-color-5"></i>
                                    </div>
                                    <div class="col">
                                        <h5 class="card-title text-uppercase text-muted mb-0">Total Sub Categories</h5>
                                        <span class="h2 font-weight-bold mb-0"><?php echo e($total_sub_categories_count); ?></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- Total Available Gifts -->
                    <div class="col-xl-3 col-md-6">
                        <div class="card card_6">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-auto">
                                        <i class="fas fa-gift icon-size-lg icon-color-6"></i>
                                    </div>
                                    <div class="col">
                                        <h5 class="card-title text-uppercase text-muted mb-0">Total Available Gifts</h5>
                                        <span class="h2 font-weight-bold mb-0"><?php echo e($total_gifts); ?></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- Total Withdraw Request -->
                    <div class="col-xl-3 col-md-6">
                        <div class="card card_7">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-auto">
                                        <i class="fas fa-hand-holding-usd icon-size-lg icon-color-7"></i>
                                    </div>
                                    <div class="col">
                                        <h5 class="card-title text-uppercase text-muted mb-0">Total Withdraw Request</h5>
                                        <span class="h2 font-weight-bold mb-0"><?php echo e($total_withdraw_requests); ?></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- Total Reports -->
                    <div class="col-xl-3 col-md-6">
                        <div class="card card_8">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-auto">
                                        <i class="fas fa-exclamation-circle icon-size-lg icon-color-8"></i>
                                    </div>
                                    <div class="col">
                                        <h5 class="card-title text-uppercase text-muted mb-0">Total Reports</h5>
                                        <span class="h2 font-weight-bold mb-0">0</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- Total Deposits -->
                    <div class="col-xl-3 col-md-6">
                        <div class="card card_9">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-auto">
                                        <i class="fas fa-wallet icon-size-lg icon-color-9"></i>
                                    </div>
                                    <div class="col">
                                        <h5 class="card-title text-uppercase text-muted mb-0">Total Deposits</h5>
                                        <span class="h2 font-weight-bold mb-0"><?php echo e($total_deposit_requests); ?></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- Available Payment Methods -->
                    <div class="col-xl-3 col-md-6">
                        <div class="card card_10">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-auto">
                                        <i class="fas fa-credit-card icon-size-lg icon-color-10"></i>
                                    </div>
                                    <div class="col">
                                        <?php
                                            
                                        ?>
                                        <h5 class="card-title text-uppercase text-muted mb-0"> Payment Methods</h5>
                                        <span class="h2 font-weight-bold mb-0"><?php echo e($total_gateway); ?></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- Coin Wallet -->
                    <div class="col-xl-3 col-md-6">
                        <div class="card card_11">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-auto">
                                        <i class="fas fa-coins icon-size-lg icon-color-11"></i>
                                    </div>
                                    <div class="col">
                                        <h5 class="card-title text-uppercase text-muted mb-0">Coin Wallet</h5>
                                        <span class="h2 font-weight-bold mb-0"><?php echo e($total_earnings); ?></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- Total Redeem Requests -->
                    <div class="col-xl-3 col-md-6">
                        <div class="card card_12">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-auto">
                                        <i class="fas fa-chart-bar icon-size-lg icon-color-12"></i>
                                    </div>
                                    <div class="col">
                                        <h5 class="card-title text-uppercase text-muted mb-0">Total Posts</h5>
                                        <span class="h2 font-weight-bold mb-0"><?php echo e($total_posts); ?></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>

            </div>
        </div>
    </div>
</div>

<!-- end top area -->
<!-- end top area -->



<div class="row mt-3">
    <div class="col-6">


        <div class="card">

            <div class="card-header">
                <h3 class="card-title">Latest Deposit Requests </h3>
            </div>

            <div class="card-body table-responsive">
               <table class="table table-hover ">
                    <thead>
                        <tr>
                            <th>Sr #</th>
                            <th>User Name</th>
                            <th>Deposit Via</th>
                            <th>Amount</th>
                            <th>Status</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $deposits; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $deposit): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($loop->iteration); ?></td>
                                <td><?php echo e($deposit->user->username); ?></td>
                                
                                
                                <td>
                                    <?php
                                        $gatewaydata  = $deposit->withdrawmethod
                                    ?>
                                    <?php if( !empty($gatewaydata)): ?>
                                        <?php if(!empty($gatewaydata->logo)): ?>       
                                            <img src="<?php echo e(getMedia($gatewaydata->logo)); ?>" alt="" height="30px">
                                        <?php else: ?>
                                            <span class="text-info"><?php echo e($gatewaydata->name); ?></span>
                                        <?php endif; ?>
                                    <?php else: ?>
                                        <span class="text-danger">Unknown</span>
                                    <?php endif; ?>
                            </td>
                                <td><?php echo e($deposit->amount); ?></td>
                                <td>
                                    <?php if($deposit->status==0): ?>
                                    <span class="badge bg-info rounded-pill text-white" ><i class="fas fa-hourglass-half"></i> Pending</span>
                                    <?php elseif($deposit->status==1): ?>
                                    <span class="badge bg-success rounded-pill text-white"> <i class="fas fa-check-circle"></i> Approved</span>
                                    <?php else: ?>
                                    <span class="badge bg-danger rounded-pill text-white"> <i class="fas fa-times-circle"></i> Rejected</span>
                                    <?php endif; ?>
                                </td>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
               </table>
                <a href="<?php echo e(route('admin.deposits.index')); ?>" class="btn btn-primary">Detail</a>
            </div>
        </div>

    </div>
    <div class="col-6">


        <div class="card">

            <div class="card-header">
                <h3 class="card-title">Latest Withdraw  Requests </h3>
            </div>

            <div class="card-body table-responsive">
               <table class="table table-hover ">
                    <thead>
                        <tr>
                            <th>Sr #</th>
                            <th>User Name</th>
                            <th>Deposit Via</th>
                            <th>Amount</th>
                            <th>Status</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $withdrawrequests; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $withdrawrequest): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($loop->iteration); ?></td>
                                <td><?php echo e(!empty($withdrawrequest->user)?$withdrawrequest->user->username:'Unknown'); ?></td>
                                
                                
                                <td>
                                  <?php if($withdrawrequest->type=='Paypal'): ?>
                                <i class="fab fa-cc-paypal text-primary"></i> <?php echo e($withdrawrequest->type); ?>

                                  <?php else: ?>
                                  <i class="fas fa-university text-primary"></i> <?php echo e($withdrawrequest->type); ?>

                                  <?php endif; ?>
                                 
                                </td>
                                <td><?php echo e($withdrawrequest->amount); ?></td>
                                <td>
                                    <?php if($withdrawrequest->status==0): ?>
                                        <span class="badge bg-info rounded-pill text-white"><i class="fas fa-hourglass-half"></i> Pending</span>
                                    <?php elseif($withdrawrequest->status==1): ?>
                                        <span class="badge bg-success rounded-pill text-white"> <i class="fas fa-check-circle"></i> Approved</span>
                                    <?php else: ?>
                                        <span class="badge bg-danger rounded-pill text-white"> <i class="fas fa-times-circle"></i> Rejected</span>
                                    <?php endif; ?>
                                </td>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
               </table>
                <a href="<?php echo e(route('admin.withdrawrequests.index')); ?>" class="btn btn-primary">Detail</a>
            </div>
        </div>


    </div>

</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin-layouts.layouts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\club92_backend\resources\views/admin/dashboard.blade.php ENDPATH**/ ?>