<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Mail\Mailable;
use Illuminate\Mail\Mailables\Content;
use Illuminate\Mail\Mailables\Envelope;
use Illuminate\Queue\SerializesModels;

class ReplyToContactForm extends Mailable
{
    use Queueable, SerializesModels;

    public $customMessage;
 
    public function __construct($customMessage)
    {
        $this->customMessage = $customMessage;
    }

    public function build()
    {
        return $this->subject('Custom Email Subject')->view('mail.contactusreply');
    }


  
}
