<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class Notification extends Model
{
    use HasFactory,SoftDeletes;
    protected $guarded = [];

    public function compileNotification($notification)
    {
        $userModel = New User;
        $notification['notifier'] =$userModel->getUserInfo($notification->from_user_id);
        return $notification;
    }
    public function getRecentNotifications($loggedInUserId, $userId)
    {
        return $this->whereRaw('created_at > NOW() - INTERVAL 2 HOUR')
            ->where('from_user_id', $loggedInUserId)
            ->where('to_user_id', $userId)
            ->where('notification_type', 'view_profile')
            ->first();
    }
}
