<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Setting extends Model
{
    use HasFactory;
    public function getSettings()
    {
        //$cache = \Config\Services::cache();
        //$settings = $cache->get('settings');
        $settings =null;
        if ($settings === null) {
            $settingsArray = $this->all();
            $settings = [];
            foreach ($settingsArray as $setting) {
                $settings[$setting['name']] = $setting['value'];
            }
            // Cache the settings for a certain period, e.g., 1 day
            // $cache->save('settings', $settings, 86400);
        }
        return $settings;
    }
}
