@extends('admin-layouts.layouts')
@section('extralibrary')
<link href="https://cdn.jsdelivr.net/npm/summernote@0.8.18/dist/summernote-bs4.min.css" rel="stylesheet">

@endsection
@section('content')
<h2 class="header-title">Term and Conditions</h2>
<div class="header-sub-title">
    {{-- <nav class="breadcrumb breadcrumb-dash">
        <a href="#" class="breadcrumb-item"><i class="anticon anticon-home m-r-5"></i>Home</a>
        <a class="breadcrumb-item" href="#">Components</a>
        <span class="breadcrumb-item active">Accordion</span>
    </nav> --}}
</div>
</div>
<div class="row">
    
    <div class="col-md-12">
        <div class="card">
            <div class="card-body">
                <h5>About Us</h5>
                <form method="post" action="{{route('admin.about.update')}}" enctype="multipart/form-data">
                    @csrf
                    <div class="form-group">
                        <label for=""> Description</label>

                        <textarea name="description"  class="form-control" id="summernote" rows="10" style="height: 400px">{{$term->description}}</textarea>
                    </div>
                    <div class="form-group">
                        <button type="submit" class="btn btn-success" >Submit</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
@endsection
@section('jslibrary')

<script>
$(document).ready(function() {
    $('#summernote').summernote({
        height:'400px',
    });
  });
</script>

  <script src="https://cdn.jsdelivr.net/npm/summernote@0.8.18/dist/summernote-bs4.min.js"></script>

@endsection
