@extends('admin-layouts.layouts')
@section('extralibrary')
<link href="{{asset('assets/vendors/datatables/dataTables.bootstrap.min.css')}}" rel="stylesheet">
@endsection
@section('content')
<h2 class="header-title">{{ $page_title }}</h2>
<div class="header-sub-title">

</div>
</div>
<div class="card p-3">
    <div class="row">
        <div class="col-md-12 table-responsive">

            <table id="myTable" class="table table-hover">
                <thead>
                    <tr>
                        <th>Sr # </th>
                        <th>User Name  </th>
                      
                        <th>Privacy</th>
                        <th>Post data</th>
                        <th>Total Likes </th>

                        <th>Action</th>
                    </tr>
                </thead>
                <tbody>

                </tbody>
            </table>
        </div>
    </div>
</div>

@endsection
@section('jslibrary')

<script src="{{asset('assets/vendors/datatables/jquery.dataTables.min.js')}}"></script>
<script src="{{asset('assets/vendors/datatables/dataTables.bootstrap.min.js')}}"></script>
<script src="{{asset('assets/js/pages/form-validation.js')}}"></script>
<script type="text/javascript">
    $(function () {

        var table = $('#myTable').DataTable({
            processing: true,
            serverSide: true,
            ajax: "{{ route('admin.posts.list') }}",
            columns: [
                {data: 'DT_RowIndex', name: 'DT_RowIndex'},
                {data: 'username', name: 'username'},

                
                {data: 'privacy', name: 'privacy',
                render: function ( data, type, full, meta ) {
                if(data=='1')
                    {
                        data = "<span class='badge badge-success'><i class='fas fa-globe'></i> Public</span>";
                    }

                  
                    else 
                    {
                        data = "<span class='badge badge-'><i class='fas fa-user'></i>  Only Me</span>";
                    }
                    return data;
                }
            },
                {data: 'text', name: 'text'},
                {data: 'like_count', name: 'like_count'},

                {
                    data: 'action',
                    name: 'action',
                    orderable: true,
                    searchable: true
                },

            ]
        });

    });
  </script>
@endsection
