@extends('admin-layouts.layouts')
@section('extralibrary')
<link href="{{asset('assets/vendors/datatables/dataTables.bootstrap.min.css')}}" rel="stylesheet">
@endsection
@section('content')
<h2 class="header-title mb-3">Most Used Hash Tags  </h2>
<div class="header-sub-title">
    
</div>

<div class="card p-3">
    <div class="row">
        <div class="col-md-12">
            <table id="myTable" class="table table-hover">
                <thead>
                    <tr>
                        <th>Sr # </th>
                        <th>Hash Tag Name </th>
                        <th> Used <small>(In Videos)</small></th>
                    </tr>
                </thead>
                <tbody>
                   @foreach($hashtags as $hashtag)
                        <tr>
                            <td>{{$loop->iteration}}</td>
                            <td>{{$hashtag->tag_name}}</td>
                            <td>{{$hashtag->tag_count}}</td>
                        </tr>
                   @endforeach
                </tbody>
            </table>
        </div>
    </div>
</div>
@endsection
@section('jslibrary')

<script src="{{asset('assets/vendors/datatables/jquery.dataTables.min.js')}}"></script>
<script src="{{asset('assets/vendors/datatables/dataTables.bootstrap.min.js')}}"></script>
<script>
    $('#myTable').DataTable();
</script>
@endsection
