@extends('admin-layouts.layouts')
@section('extralibrary')
<link href="{{asset('assets/vendors/datatables/dataTables.bootstrap.min.css')}}" rel="stylesheet">
@endsection
@section('content')
<h2 class="header-title mb-3">Most Watched Videos  </h2>
<div class="header-sub-title">
    
</div>

<div class="card p-3">
    <div class="row">
        <div class="col-md-12">
            <table id="myTable" class="table table-hover">
                <thead>
                    <tr>
                        <th>Sr # </th>
                        <th>User Name </th>
                        <th>Image </th>
                        <th>Privacy</th>
                        <th>View</th>
                        <th>Like</th>
                        <th>Created Date</th>
                        
                    </tr>
                </thead>
                <tbody>
                    @foreach($posts as $post)
                        <tr>
                        	<td>{{$loop->iteration}}</td>
                        	<td>{{$post->user->user_name}}</td>
                        	<td><img src="{{asset('uploads/videos/thumbnails/'.$post->image)}}" width="50px" height="50px"></td>
                        	
                        	<td><span class="badge badge-pill badge-success"> Public </span></td>
                        	<td>{{$post->view_count}}</td>
                                <td>{{$post->like_count}}</td>
                        	<td>{{$post->created_at}}</td>
                        </tr>
                    @endforeach
                </tbody>
            </table>
        </div>
    </div>
</div>
@endsection
@section('jslibrary')

<script src="{{asset('assets/vendors/datatables/jquery.dataTables.min.js')}}"></script>
<script src="{{asset('assets/vendors/datatables/dataTables.bootstrap.min.js')}}"></script>
<script>
    $('#myTable').DataTable();
</script>
@endsection
