@extends('admin-layouts.layouts')
@section('extralibrary')
<link href="{{asset('assets/vendors/datatables/dataTables.bootstrap.min.css')}}" rel="stylesheet">
@endsection
@section('content')
<h2 class="header-title">Edit Role </h2>
<div class="header-sub-title">
    {{-- <nav class="breadcrumb breadcrumb-dash">
        <a href="#" class="breadcrumb-item"><i class="anticon anticon-home m-r-5"></i>Home</a>
        <a class="breadcrumb-item" href="#">Components</a>
        <span class="breadcrumb-item active">Accordion</span>
    </nav> --}}
</div>
</div>
<div class="card p-3">
    <div class="row">
        <div class="col-md-6 offset-md-3">
            <h3>Edit Role</h3>
            <form action="{{route('admin.roles.update',$role)}}" method="post">
                @csrf
                @method('PUT')
                <div class="form-group">
                    <label for=""> Role Name </label>
                    <input type="text" class="form-control" name="name" placeholder="Enter Name of role" value="{{$role->name}}">
                    @if($errors->has('name'))
                        <p class="help-block  text-danger">
                            {{ $errors->first('name') }}
                        </p>
                    @endif
                </div>

                <div class="form-group">
                    <button type="submit" class="btn btn-success"> Submit</button>
                    <a href="{{route('admin.gifts.index')}}" class="btn btn-danger"> Back</a>
                </div>
            </form>
        </div>
    </div>
</div>
@endsection
@section('jslibrary')

{{-- <script src="{{asset('assets/vendors/datatables/jquery.dataTables.min.js')}}"></script>
<script src="{{asset('assets/vendors/datatables/dataTables.bootstrap.min.js')}}"></script>
<script>
    $('#data-table').DataTable();
</script> --}}
@endsection
