@extends('admin-layouts.layouts')
@section('extralibrary')

@endsection
@section('content')
<h2 class="header-title">Withdraw request Details</h2>
<div class="header-sub-title">

</div>
</div>
<div class="row">

    <div class="col-md-4">

        <div class="card card-primary">
            <div class="card-header">
                <h4 class="card-title">User Details</h4>
            </div>
            <div class="card-body">
                <table class="table">
                    <thead>
                        <tr>
                            <th scope="col">User Name </th>
                            <th scope="col">{{ $withdraw->user->username }}</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <th scope="row">Amount</th>
                            <td>{{ $withdraw->amount }}</td>
                        </tr>

                    </tbody>
                </table>
            </div>
        </div>
    </div>
    <div class="col-md-8">

        <div class="card card-primary">
             <div class="card-header">
                <h3 class="card-title">Details</h3>
            </div>
            <div class="card-body">

                <table class="table">
                <tbody>
                    <tr>
                        <th scope="col">User Name </th>
                        <th scope="col">{{ $withdraw->user->username }}</th>
                    </tr>
                    <tr>
                        <th>Withdraw via  </th>
                        <td>{{ $withdraw->type}}</td>
                    </tr>
                    @if($withdraw->type=='Bank')
                    <tr>
                        <th>Country</th>
                        <td>{{$withdraw->country}}</td>
                    </tr>
                    <tr>
                        <th>Full Name</th>
                        <td>Testing Name</td>
                    </tr>
                    <tr>
                        <th>IBAN</th>
                        <td>PKfkjsdlfkjlskd</td>
                    </tr>
                    <tr>
                        <th>Swift Code</th>
                        <td>fdsfsdf</td>
                    </tr>
                    @else
                    <tr>
                        <th>Paypal Email </th>
                        <td>{{ $withdraw->paypal_email }}</td>
                    </tr>
                    @endif
                    @php
                        $withdrawstatus = [
                            1=>'Pending',
                            2=>'Approve',
                            3=>'Rejected',
                        ];
                        $withdraw_status_button = [
                            1=>'warning',
                            2=>'success',
                            3=>'danger',
                        ];
                        $request_icon = [
                            1=>'fas fa-spinner fa-spin',
                            2=>'anticon anticon-check-circle"',
                            3=>'anticon anticon-close-circle',
                        ];


                    @endphp
                     <tr>
                        <th>Status </th>
                        <td><button class="badge border-0 badge-{{ $withdraw_status_button[$withdraw->status] }} "><i class="{{ $request_icon[$withdraw->status] }}"></i> {{ $withdrawstatus[$withdraw->status] }}</button></td>
                    </tr>
                    @if($withdraw->status==1)
                        <tr>
                            <th>Action</th>
                            <td>
                                <form action="{{ route('admin.withdrawrequests.action',$withdraw) }}" method="post">
                                    @csrf
                                    <div class="form-group">
                                        <button type="submit" class="btn btn-success" name="action" value="approve">Approve</button>
                                        <button type="submit" class="btn btn-danger" name="action" value="reject">Reject</button>
                                    </div>
                                </form>
                            </td>
                        </tr>
                    @endif
                </tbody>
            </table>

            </div>
        </div>
    </div>
</div>
@endsection
@section('jslibrary')


@endsection
