@extends('admin-layouts.layouts')
@section('extralibrary')
<link href="{{asset('assets/vendors/datatables/dataTables.bootstrap.min.css')}}" rel="stylesheet">
@endsection
@section('content')
<h2 class="header-title"> Withdraw Requests</h2>
<div class="header-sub-title">

</div>
</div>
<div class="card p-3">
    <div class="row">
        <div class="col-md-12 table-responsive">
            {{-- <button class="btn btn-success btn-xs mb-2" data-toggle="modal" data-target="#exampleModalCenter"> <i class="anticon anticon-plus-circle"></i> Add Withdraw Method</button> --}}
            <table id="myTable" class=" table table-hover">
                <thead>
                    <tr>
                        <th>Sr # </th>
                        <th>User Name</th>
                        <th>Amount</th>
                        <th>Gateway Name</th>
                        <th>Status</th>
                        <th>Action</th>
                    </tr>
                </thead>
                <tbody>

                </tbody>
            </table>
        </div>
    </div>
</div>

@endsection
@section('jslibrary')

<script src="{{asset('assets/vendors/datatables/jquery.dataTables.min.js')}}"></script>
<script src="{{asset('assets/vendors/datatables/dataTables.bootstrap.min.js')}}"></script>
<script src="{{asset('assets/js/pages/form-validation.js')}}"></script>
<script type="text/javascript">
    $(function () {

      var table = $('#myTable').DataTable({
          processing: true,
          serverSide: true,
          ajax: "{{ route('admin.withdrawrequests.list') }}",
          columns: [
              {data: 'DT_RowIndex', name: 'DT_RowIndex'},
              {data: 'user_id', name: 'user_id'},

              {data: 'amount', name: 'amount'},
              {data: 'type', name: 'type'},

              {data: 'status', name: 'status',
              render: function ( data, type, full, meta ) {
                if(data==1)
                    {
                        data = "<span class='badge badge-warning'>Pending</span>";
                    }
                    else if(data==2)
                    {
                        data = "<span class='badge badge-success'>Completed</span>";
                    }
                    else if(data==3)
                    {
                        data = "<span class='badge badge-danger'>Rejected</span>";
                    }
                    return data;
                }
            },


               {
                   data: 'action',
                   name: 'action',
                   orderable: true,
                   searchable: true
               },

          ]
      });

    });

  </script>
@endsection
