@section('nav')
<div class="header " >
    <div class="logo logo-dark">
        <a href="{{url('')}}">
            <img src="{{getMedia(get_setting('dashboard_icon'))}}" width="130px" height="45px" alt="Logo" style="margin-top: 15px">
            <img class="logo-fold" src="{{getMedia(get_setting('favicon'))}}" alt="Logo" height="50px" style="margin-top: 10px" width="65px">
        </a>
    </div>
    <div class="logo logo-white">
        <a >
            <img src="{{getMedia(get_setting('dashboard_icon'))}}" width="130px" height="50px" alt="Logo" style="margin-top: 15px">
            <img class="logo-fold" src="{{getMedia(get_setting('favicon'))}}" alt="Logo" height="50px" style="margin-top: 10px" width="65px">
        </a>
    </div>
    <div class="nav-wrap">
        <ul class="nav-left">
            <li class="desktop-toggle">
                <a href="javascript:void(0);">
                    <i class="anticon "></i>
                </a>
            </li>
            <li class="mobile-toggle">
                <a href="javascript:void(0);">
                    <i class="anticon "></i>
                </a>
            </li>
        </ul>
        <ul class="nav-right">
          
            <li class="dropdown dropdown-animated scale-left">
                <div class="pointer" data-toggle="dropdown">
                    <div class="avatar avatar-image  m-h-10 m-r-15">
                        <img src="{{ getMedia(Auth::user()->profile_image) }}"  alt="sdfsdf">
                    </div>
                </div>
                <div class="p-b-15 p-t-20 dropdown-menu pop-profile">
                    <div class="p-h-20 p-b-15 m-b-10 border-bottom">
                        <div class="d-flex m-r-50">
                            <div class="avatar avatar-lg avatar-image">
                                <img src="{{ getMedia(Auth::user()->profile_image) }}"  alt="sdfsdf">
                            </div>
                            <div class="m-l-10">
                                <p class="m-b-0 text-dark font-weight-semibold">{{ Auth::user()->name }}</p>
                                <p class="m-b-0 opacity-07">{{Auth::user()->first_name.Auth::user()->last_name}}</p>
                            </div>
                        </div>
                    </div>
                    <a href="{{ route('admin.editprofile') }}" class="dropdown-item d-block p-h-15 p-v-10">
                        <div class="d-flex align-items-center justify-content-between">
                            <div>
                                <i class="anticon opacity-04 font-size-16 anticon-user"></i>
                                <span class="m-l-10">Edit Profile</span>
                            </div>
                            <i class="anticon font-size-10 anticon-right"></i>
                        </div>
                    </a>
                    <a href="{{route('admin.changepassword')}}" class="dropdown-item d-block p-h-15 p-v-10">
                        <div class="d-flex align-items-center justify-content-between">
                            <div>
                                <i class="anticon opacity-04 font-size-16 anticon-lock"></i>
                                <span class="m-l-10">Change Password</span>
                            </div>
                            <i class="anticon font-size-10 anticon-right"></i>
                        </div>
                    </a>
                    
                    <a class="dropdown-item" href="{{ route('logout') }}" onclick="event.preventDefault();
                                                     document.getElementById('logout-form').submit();">

                        <div class="d-flex align-items-center justify-content-between">
                            <div>
                                <i class="anticon opacity-04 font-size-16 anticon-logout"></i>
                                <span class="m-l-10">{{ __('Logout') }}</span>
                            </div>
                            <i class="anticon font-size-10 anticon-right"></i>
                        </div>
                    </a>
                    <form id="logout-form" action="{{ route('logout') }}" method="POST" class="d-none">
                        @csrf
                    </form>
                </div>
            </li>
          
        </ul>
    </div>
</div>
