<!DOCTYPE html>
<html>
<head>
    <title>Laravel Installer</title>
    <link rel="stylesheet" href="{{ asset('assets/css/app.min.css') }}">
    <link rel="shortcut icon" href="{{asset('uploads/placeholder/favicon.png')}}">

</head>
<body>
    <div class="container">
        <div class="row">
            
            <div class="col-md-6 offset-md-3 mt-5">
                <div class=" text-center">
                    <img src="{{ asset('uploads/placeholder/club92.png') }}" alt="" class="img-fluid mx-auto d-block" width="50%">
                </div>
                <div class="card">
                   
                    <div class="card-header">
                        <h3 class="card-title"> Verify Your Purchase Code </h3>
                        @php
                            $requiredVersion = 8.1;
                        @endphp
                        @if (phpversion()>$requiredVersion)
                            <form action="{{ route('postverifyPurchaseCode') }}" method="POST">
                                @if(session('error'))
                                    <div class="alert alert-danger">
                                        {{ session('error') }}
                                    </div>
                                @endif
                                
                                @csrf
                                <div class="form-group">
                                    <label for="db_port">Domain</label>
                                    <input type="text" readonly  name="domain_name" required class="form-control" value="{{request()->root()}}" required>
                                </div>
                                <div class="form-group">
                                    <label for="" class="font-weight:bold;">Email </label>
                                    <input type="email" id="verify_email" name="verify_email" required  class="form-control" placeholder="Enter Email ">
                                </div>
                                <div class="form-group">
                                    <label for="">Purchase Code </label>
                                    <input type="text" id="purchasecode" name="purchasecode" required class="form-control" placeholder="Enter Purchase Code"> 
                                </div>
                               
                                <button type="submit" class="btn btn-success mt-2 mb-2">Verify </button>
                            </form>
                        @else
                        <li style="list-style-type:none ">Current verison is <b>{{phpversion() }}</b> Required Php Version is <b>{{$requiredVersion}}</b></li> 
                            <div class="alert alert-danger mt-1"> Your Php version is not compateable with this laravel version</div>
                        @endif
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>
