<!DOCTYPE html>
<html lang="en">
     <link rel="shortcut icon" href="<?php echo e(getMedia(get_setting('favicon'))); ?>">
<head>
    <style>
        input{
            border:1px solid gray;
        }
    </style>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title><?php echo e(isset($page_title)? $page_title:get_setting('website_name').'Admin Panel'); ?></title>
    <?php echo $__env->make('inc.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->yieldContent('extralibrary'); ?>
    <style>
        input{
            border:1px solid gray;
        }
    </style>
</head>
<body>
    <div class="app">
        <div class="layout">  
            <?php echo $__env->make('inc.nav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php echo $__env->make('inc.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <div class="page-container">
                <div class="main-content">
                    
                    <div class="page-header">
                        <?php echo $__env->yieldContent('content'); ?>
                    </div>
                </div>
                <footer class="footer">
                    <div class="footer-content">
                        <p class="text-center">Copyright ©  All rights reserved.</p>
                        <span>

                        </span>
                    </div>
                </footer>

            </div>

        </div>
    </div>
    <input hidden id="is_demo" value="<?php echo e(env('IS_DEMO')); ?>">
    <div class="notification-toast top-right" id="notification-toast"></div>
</body>
<?php echo $__env->make('inc.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->yieldContent('jslibrary'); ?>
<script>
        
     function showToast() {
        
    var toastHTML = `<div class="toast fade hide " data-delay="3000">
        <div class="toast-header text-light bg-success">
            <i class="anticon anticon-check-circle m-r-5"></i>
            <strong class="mr-auto"><?php echo e(get_setting('website_name')); ?></strong>

            <button type="button" class="ml-2 close" data-dismiss="toast" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
        <div class="toast-body text-light bg-success">
            <span class="m-2"><?php echo e(session()->get('success')); ?></span>
        </div>
    </div>`

    $('#notification-toast').append(toastHTML)
    $('#notification-toast .toast').toast('show');
    setTimeout(function(){
        $('#notification-toast .toast:first-child').remove();
    }, 30000);
}
function errorToast() {
        
        var toastHTML = `<div class="toast fade hide " data-delay="3000">
            <div class="toast-header text-light bg-danger">
                <i class="anticon anticon-check-circle m-r-5"></i>
                <strong class="mr-auto"><?php echo e(get_setting('website_name')); ?></strong>
    
                <button type="button" class="ml-2 close" data-dismiss="toast" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="toast-body text-light bg-danger">
                <span class="m-2"><?php echo e(session()->get('error')); ?></span>
            </div>
        </div>`
    
        $('#notification-toast').append(toastHTML)
        $('#notification-toast .toast').toast('show');
        setTimeout(function(){
            $('#notification-toast .toast:first-child').remove();
        }, 30000);
    }
<?php if(session()->get('success')): ?>
    showToast();
<?php endif; ?>
<?php if(session()->get('error')): ?>
    errorToast();
<?php endif; ?>
var updateSettingUrl = "<?php echo e(route('admin.updatesetting')); ?>";

</script>

</html>
<?php /**PATH D:\xampp\htdocs\club92_backend\resources\views/admin-layouts/layouts.blade.php ENDPATH**/ ?>