
<?php $__env->startSection('extralibrary'); ?>
<link href="<?php echo e(asset('assets/vendors/datatables/dataTables.bootstrap.min.css')); ?>" rel="stylesheet">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<h2 class="header-title"></h2>
<div class="header-sub-title">

</div>
</div>
<div class="card p-3">
    <div class="row">
        <div class="col-md-12">

            <ul class="nav nav-pills mb-3" id="pills-tab" role="tablist">
                <li class="nav-item">
                    <a class="nav-link active" id="pills-spacedetails-tab" data-toggle="pill" href="#space-details" role="tab" aria-controls="pills-spacedetails" aria-selected="true">Space Information</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="members-tab" data-toggle="pill" href="#members" role="tab" aria-controls="members" aria-selected="false">Members (<?php echo e(count($space_members)); ?>)</a>
                </li>
                
            </ul>
            <div class="tab-content" id="pills-tabContent">
                <div class="tab-pane fade show active" id="space-details" role="tabpanel" aria-labelledby="pills-spacedetails-tab">
                    <div class="row">
                       <div class="col-md-6">
                            <table class="table table-bordered">
                                <tr>
                                    <th><h3>Space Title</h3> </th>
                                    <td ><h3><?php echo e($space->title); ?></h3></td>
                                </tr>
                                <tr>
                                    <th>User Name </th>
                                    <td><?php echo e(!empty($space->user)?$space->user->username:'Unknown'); ?></td>
                                </tr>
                                <tr>
                                    <th>Paid Or Free </th>
                                    <td ><?php echo ($space->is_paid==1)?"<span class='badge rounded-pill badge-primary text-light'>Paid</span>":"<span class='badge bg-success rounded-pill text-light'>Free</span>"; ?></td>
                                </tr>
                                <?php if($space->is_paid==1): ?>
                                    <tr>
                                        <th>Amount</th>
                                        <td > <?php echo e($space->amount); ?></td>
                                    </tr>
                                <?php endif; ?>
                                <tr>
                                    <th>Privacy </th>
                                    <td>
                                        <?php
                                            $colorArray = [
                                                1=>'primary',
                                                2=>'info',
                                                3=>'secondary',
                                            ];
                                            $privacyArray = [
                                                1=>'Public',
                                                2=>'Social',
                                                3=>'Private',
                                            ];
                                        ?>
                                        <span  class="badge bg-<?php echo e($colorArray[$space->privacy]); ?> rounded-pill text-light">
                                            <?php echo e($privacyArray[$space->privacy]); ?>

                                        </span>
                                       
                                    </td>
                                </tr>
                                <tr>
                                    <th>Start Time </th>
                                    <td><?php echo e($space->start_time); ?></td>
                                </tr>
                                <tr>
                                    <th>Category </th>
                                    <td><?php echo e(!empty($space->category)?$space->category->name:'Unknown'); ?></td>

                                </tr>
                            </table>
                       </div>
                       <div class="col-md-6">
                            <table class="table table-bordered">
                                <tr>
                                    <th>Subtitles </th>
                                    <td><?php echo e($space->title); ?></td>
                                </tr>

                                <tr>
                                    <th>Description  </th>
                                    <td ><?php echo e($space->description); ?></td>
                                </tr>
                            </table>
                        </div>

                    </div>
                </div>
                <div class="tab-pane fade" id="members" role="tabpanel" aria-labelledby="members">
                    <?php if(count($space_members)>0): ?>
                        <div class="row">
                            <div class="col-md-12 table-responsive">
                                <table class="table table-hover ">
                                    <thead>
                                        <tr>
                                            <th>Sr #</th>
                                            <th>Name</th>
                                            <th>Profile Image</th>
                                            <th>Follower Count</th>
                                            <th>Following Count</th>
                                            <th>Status</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <?php $__currentLoopData = $space_members; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $spacemember): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <tr>
                                                <td><?php echo e($loop->iteration); ?></td>
                                                <td><?php echo e($spacemember->username); ?></td>
                                                <td>
                                                    <img src="<?php echo e($spacemember->profile_image); ?>" alt="" width="50px" height="50px" class="avatar avatar-image  m-h-10 m-r-15">
                                                </td>
                                                <td><?php echo e($spacemember->follower_count); ?></td>
                                                <td><?php echo e($spacemember->following_count); ?></td>
                                                <td>
                                                    <?php if($spacemember->is_host==1 && $spacemember->is_cohost==0): ?>
                                                        <span class="badge bg-success text-light">Host</span>
                                                    <?php elseif($spacemember->is_host==0 && $spacemember->is_cohost==1): ?>
                                                        <span class="badge bg-warning text-light">Co Host</span>
                                                    <?php else: ?>
                                                        <span class="badge bg-info text-light">Listner</span>
                                                        
                                                    <?php endif; ?>
                                                </td>
                                            </tr>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    <?php else: ?>   
                        <div class="alert alert-danger text-center">
                            No Space <b>members</b> found
                        </div>
                    <?php endif; ?>
                </div>
           
            </div>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('jslibrary'); ?>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin-layouts.layouts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\club92_backend\resources\views/admin/spaces/view.blade.php ENDPATH**/ ?>