
<?php $__env->startSection('extralibrary'); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<h2 class="header-title"></h2>
<div class="header-sub-title">
    
</div>
</div>
<div class="row">
    <div class="col-md-6 offset-md-3">
        <div class="card p-3">
            <h3>Edit Gateway</h3>
            <form action="<?php echo e(route('admin.gateways.update',$gateway->id)); ?>" method="post" id="create_gateway" enctype="multipart/form-data" >
                <?php echo csrf_field(); ?>
                <div class="row">
                    <!-- Form fields here, structured with col-md-6 as per previous example -->
                    <div class="col-md-12 form-group">
                        <label for="name">Name</label>
                        <input type="text" class="form-control" id="name" name="name" required placeholder=" Enter name" value="<?php echo e($gateway->name); ?>">
                    </div>
                                           <!-- Currency Field -->
                 
                </div>
                <div class="row">
                
        
            
                    <div class="col-md-12 form-group">
                        <label for="status">Logo</label>
                        <input type="file" class="form-control" name="logo">
                    </div>
                
                </div>
                <div class="row">
        
                    <div class="col-md-12 form-group">
                        <label for="type">Status</label>
                        <select class="form-control" id="type" name="status">
                           <option value="Active">Active</option>
                           <option value="Inactive" <?php echo e(($gateway->status=='Inactive')?'selected':''); ?>> In Active</option>
                        </select>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12">
                        <label for="">Description</label>
                        <textarea name="description" class="form-control" rows="3" placeholder="Description"></textarea>
                    </div>
                </div>
                <button type="submit" class="btn btn-primary mt-3">Update</button>
                <a href="<?php echo e(route('admin.gateways.index')); ?>" class="btn btn-danger mt-3">Cancel</a>                
            </form>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('jslibrary'); ?>

<script>
      $( "#edit_withdraw" ).validate({
        ignore: ':hidden:not(:checkbox)',
        errorElement: 'label',
        errorClass: 'is-invalid',
        validClass: 'is-valid',
        rules: {
            name: {
                required: true
            },
            currency: {
                required: true
            },
            rate: {
                required: true
            },
            minimum_amount: {
                    required: true,
                    number: true // Validating as a number
                },
                maximum_amount: {
                    required: true,
                    number: true // Validating as a number
                },
                fix_charge: {
                    required: true,
                    number: true // Validating as a number
                },
                percentage_charge: {
                    required: true,
                    number: true // Validating as a number
                },
                deposite_instruction: {
                    required: true
                },
                type: {
                    required: true
                },
                status: {
                    required: true
                },

        }
});
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin-layouts.layouts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\club92_backend\resources\views/admin/gateways/edit.blade.php ENDPATH**/ ?>