
<?php $__env->startSection('extralibrary'); ?>
<link href="<?php echo e(asset('assets/vendors/datatables/dataTables.bootstrap.min.css')); ?>" rel="stylesheet">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<h2 class="header-title">User Report List</h2>
<div class="header-sub-title">

</div>
</div>
<div class="card p-3">
    <div class="row">
        <div class="col-md-12 table-responsive">
            <table id="myTable" class="table table  table-hover">
                <thead>
                    <tr>
                        <th>Sr # </th>
                        <th>Report User   </th>
                        <th>Reprted User</th>
                        <th>Reason</th>
                        <th>Action</th>
                    </tr>
                </thead>
                <tbody>
                    <?php if(!empty($reports)): ?>
                        <?php $__currentLoopData = $reports; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $report): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($loop->iteration); ?></td>
                                <td><?php echo e($report->fromUser->username); ?></td>
                                <td><?php echo e($report->toUser->username); ?></td>
                                <td><?php echo e($report->reason); ?></td>  
                                <td>
                                    <form action="<?php echo e(route('admin.users.reportaction')); ?>" method="POST">
                                        <?php echo csrf_field(); ?>
                                        <input type="hidden" name="report_id" value="<?php echo e($report->id); ?>">
                                        <button type="submit" name="action" value="approve" class="btn btn-success btn-sm" onclick="return confirm('Are you sure to approve this report')"> <i class="anticon anticon-check-circle"></i> Approve</button>
                                        <button type="submit" name="action" value="reject" class="btn btn-danger btn-sm" onclick="return confirm('Are you sure to reject this report')"> <i class="anticon anticon-close-circle"></i> Reject</button>
                                    </form>
                                </td>                              
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php endif; ?>
                </tbody>
            </table>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('jslibrary'); ?>

<script src="<?php echo e(asset('assets/vendors/datatables/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/vendors/datatables/dataTables.bootstrap.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/pages/form-validation.js')); ?>"></script>
<script type="text/javascript">
    $(function () {
        var table = $('#myTable').DataTable();

    });

    $( "#create_gateway" ).validate({
        ignore: ':hidden:not(:checkbox)',
        errorElement: 'label',
        errorClass: 'is-invalid',
        validClass: 'is-valid',
        rules: {
            name: {
                required: true
            },
           

        }
});
  </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin-layouts.layouts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\club92_backend\resources\views/admin/users/reports.blade.php ENDPATH**/ ?>