<!DOCTYPE html>
<html>
<head>
    <title>Laravel Installer</title>
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/app.min.css')); ?>">
    <link rel="shortcut icon" href="<?php echo e(asset('uploads/placeholder/favicon.png')); ?>">

</head>
<body>
    <div class="container">
        <div class="row">
            
            <div class="col-md-6 offset-md-3 mt-5">
                <div class=" text-center">
                    <img src="<?php echo e(asset('uploads/placeholder/club92.png')); ?>" alt="" class="img-fluid mx-auto d-block" width="50%">
                </div>
                <div class="card">
                   
                    <div class="card-header">
                        <h3 class="card-title"> Verify Your Purchase Code </h3>
                        <?php
                            $requiredVersion = 8.1;
                        ?>
                        <?php if(phpversion()>$requiredVersion): ?>
                            <form action="<?php echo e(route('postverifyPurchaseCode')); ?>" method="POST">
                                <?php if(session('error')): ?>
                                    <div class="alert alert-danger">
                                        <?php echo e(session('error')); ?>

                                    </div>
                                <?php endif; ?>
                                
                                <?php echo csrf_field(); ?>
                                <div class="form-group">
                                    <label for="db_port">Domain</label>
                                    <input type="text" readonly  name="domain_name" required class="form-control" value="<?php echo e(request()->root()); ?>" required>
                                </div>
                                <div class="form-group">
                                    <label for="" class="font-weight:bold;">Email </label>
                                    <input type="email" id="verify_email" name="verify_email" required  class="form-control" placeholder="Enter Email ">
                                </div>
                                <div class="form-group">
                                    <label for="">Purchase Code </label>
                                    <input type="text" id="purchasecode" name="purchasecode" required class="form-control" placeholder="Enter Purchase Code"> 
                                </div>
                               
                                <button type="submit" class="btn btn-success mt-2 mb-2">Verify </button>
                            </form>
                        <?php else: ?>
                        <li style="list-style-type:none ">Current verison is <b><?php echo e(phpversion()); ?></b> Required Php Version is <b><?php echo e($requiredVersion); ?></b></li> 
                            <div class="alert alert-danger mt-1"> Your Php version is not compateable with this laravel version</div>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>
<?php /**PATH D:\xampp\htdocs\club92_backend\resources\views/verifypurchase.blade.php ENDPATH**/ ?>