<!DOCTYPE html>
<html>
<head>
    <title>Deposits Data</title>
    <style>
        body {
            font-family: Arial, Helvetica, sans-serif;
        }
        table {
            width: 100%;
            border-collapse: collapse;
        }
        th, td {
            border: 1px solid #ddd;
            padding: 8px;
        }
        th {
            padding-top: 12px;
            padding-bottom: 12px;
            text-align: left;
            background-color: #04AA6D;
            color: white;
        }
        tr:nth-child(even) {
            background-color: #f2f2f2;
        }
        tr:hover {
            background-color: #ddd;
        }
    </style>
</head>
<body>
    <table style="width: 100%">
        <thead>
            <tr>
                <th>Sr No</th>
                <th>User Name</th>
                <th>Gateway Name</th>
                <th>Amount</th>
                <th>Currency</th>
                <th>Status</th>
            </tr>
        </thead>
        <tbody>
            <?php $__currentLoopData = $deposits; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $deposit): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <tr>
                <td><?php echo e($index + 1); ?></td>
                <td><?php echo e($deposit->user->name); ?></td> <!-- Assuming you have a user relation -->
                <td><?php echo e($deposit->withdrawmethod->name); ?></td> <!-- Assuming you have a gateway relation -->
                <td><?php echo e($deposit->amount); ?></td>
                <td><?php echo e($deposit->currency); ?></td>
                <td><?php echo e($deposit->status_text); ?></td>
            </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
    </table>
</body>
</html>
<?php /**PATH D:\xampp\htdocs\club92_backend\resources\views/exportData/depositlist.blade.php ENDPATH**/ ?>