
<?php $__env->startSection('extralibrary'); ?>
<link href="<?php echo e(asset('assets/vendors/datatables/dataTables.bootstrap.min.css')); ?>" rel="stylesheet">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<h2 class="header-title"><?php echo e($page_title); ?></h2>
<div class="header-sub-title">

</div>
</div>
<div class="card p-3">
    <div class="row">
        <div class="col-md-12 table-responsive">

            <table id="myTable" class="table  table-hover">
                <thead>
                    <tr>
                        <th>Sr # </th>
                        <th>Gateway  </th>
                        <th>Amount  </th>
                        <th>Status</th>
                        <th>Applied Date</th>
                        <th>Action</th>
                    </tr>
                </thead>
                <tbody>

                </tbody>
            </table>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('jslibrary'); ?>

<script src="<?php echo e(asset('assets/vendors/datatables/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/vendors/datatables/dataTables.bootstrap.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/pages/form-validation.js')); ?>"></script>
<script type="text/javascript">
    $(function () {

      var table = $('#myTable').DataTable({
          processing: true,
          serverSide: true,
          ajax: "<?php echo e(route('admin.deposits.list')); ?>",
          columns: [
              {data: 'DT_RowIndex', name: 'DT_RowIndex'},
              {data: 'withdraw_method', name: 'withdraw_method'},
              {data: 'amount', name: 'amount'},
              {data: 'status', name: 'status',
              render: function ( data, type, full, meta ) {
                if(data==0)
                    {
                        data = "<span class='badge badge-info'><i class='fas fa-spinner fa-spin'></i> Pending</span>";
                    }

                    else if(data==1)
                    {
                        data = "<span class='badge badge-success'> <i class='far fa-check-circle'></i>    Approved</span>";
                    }
                    else if(data==2)
                    {
                        data = "<span class='badge badge-danger'><i class='fa fa-check'></i>  Rejected</span>";
                    }
                    return data;
                }
            },
              {data: 'created_at', name: 'created_at'},

                {
                  data: 'action',
                  name: 'action',
                  orderable: true,
                  searchable: true
              },

          ]
      });

    });

  </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin-layouts.layouts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\club92_backend\resources\views/admin/deposit/index.blade.php ENDPATH**/ ?>