
<?php $__env->startSection('extralibrary'); ?>
<link href="<?php echo e(asset('assets/vendors/datatables/dataTables.bootstrap.min.css')); ?>" rel="stylesheet">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<h2 class="header-title">All Roles</h2>
<div class="header-sub-title">

</div>
</div>
<div class="card p-3">
    <div class="row">
        <div class="col-md-12">
            <button type="button" class="btn btn-success btn-xs mb-3" data-toggle="modal" data-target="#exampleModalCenter"> <i class="fas fa-plus-circle"></i> Create Role</button>
            <table id="myTable" class="table table-hover">
                <thead>
                    <tr>
                        <th>Sr # </th>
                        <th>Role Name</th>
                        <th>Action</th>
                    </tr>
                </thead>
                <tbody>
                    <?php $__currentLoopData = $roles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $role): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td><?php echo e($loop->iteration); ?></td>

                            <td><?php echo e($role->name); ?></td>
                            <td>
                                <form action="<?php echo e(route('admin.roles.delete',$role)); ?>" method="post">
                                    <?php echo csrf_field(); ?>
                                    <a href="<?php echo e(route('admin.roles.assignpermission',$role)); ?>" title="Assign Permission"><i class="fas fa-unlock-alt text-warning m-2"></i></a>
                                    <a href="<?php echo e(route('admin.roles.edit',$role)); ?>" title="Assign Permission"><i class="fa fa-edit text-info m-2"></i></a>
                                    <button class="border-0 bg-0 m-2" title="Delete" onclick="return confirm('Are You Sure ? ')"> <i class="fa fa-trash text-danger " ></i> </button>
                                </form>
                            </td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>
        </div>
    </div>
</div>

<div class="modal fade" id="exampleModalCenter">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalCenterTitle">Create New Role</h5>
                <button type="button" class="close" data-dismiss="modal">
                    <i class="anticon anticon-close"></i>
                </button>
            </div>
            <form action="<?php echo e(route('admin.roles.store')); ?>" method="post" id="create-role">
                <?php echo csrf_field(); ?>
                <div class="modal-body">
                    <div class="form-group">
                        <label for="">Name</label>
                        <input type="text" class="form-control" name="name" placeholder="Enter Role Name" required>
                    </div>
                </div>
                <div class="modal-footer ">
                    <button type="button" class="btn btn-default btn-xs  " data-dismiss="modal">Close</button>
                    <button type="submit"  class="btn btn-primary btn-xs"><i class="fas fa-plus-circle"></i> Add Role</button>
                </div>
            </form>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('jslibrary'); ?>
<script src="<?php echo e(asset('assets/vendors/jquery-validation/jquery.validate.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/vendors/datatables/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/vendors/datatables/dataTables.bootstrap.min.js')); ?>"></script>
<script>
    $('#myTable').DataTable();
    $( "#create-role" ).validate({
    ignore: ':hidden:not(:checkbox)',
    errorElement: 'label',
    errorClass: 'is-invalid',
    validClass: 'is-valid',
    rules: {
        name: {
            required: true
        }
    }
});
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin-layouts.layouts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\club92_backend\resources\views/admin/roles/index.blade.php ENDPATH**/ ?>